<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

$txt['cffp'] = 'Campos personalizados e filtros de mensagens';
$txt['cffp_desc'] = 'Painel de administra&ccedil;&atilde;o para o &quot;Custom fields and filters of post&quot; MOD';
$txt['cffp_settings_display'] = 'Defini&ccedil;&otilde;es do campo';
$txt['cffp_settings_input'] = 'Configura&ccedil;&otilde;es de entrada';
$txt['cffp_settings_search'] = 'Filtros e configura&ccedil;&otilde;es de pesquisa';
$txt['cffp_settings_advanced'] = 'Ferramentas extras';
$txt['cffp_settings_grouptype'] = 'Configura&ccedil;&otilde;es para o tipo de &quot;%s&quot;'; // %s = group type.
$txt['cffp_field'] = 'Campo';
$txt['cffp_fields'] = 'Campos';
$txt['cffp_group'] = 'Grupo';
$txt['cffp_group_of_fields'] = 'Grupo de campos';
$txt['cffp_none_field'] = 'Voc&ecirc; n&atilde;o adicionou nenhum campo para o grupo!';
$txt['cffp_none_group'] = 'Voc&ecirc; n&atilde;o criou nenhum grupo de campos personalizados ainda!';
$txt['cffp_order'] = 'Ordem';
$txt['cffp_order_desc'] = 'Ordem do Display.';
$txt['cffp_text'] = 'Texto';
$txt['cffp_name'] = 'Nome';
$txt['cffp_field_description'] = 'Descri&ccedil;&atilde;o do campo';
$txt['cffp_field_description_desc'] = 'Exibido junto ao nome do.';
$txt['cffp_field_long_description'] = 'Descri&ccedil;&atilde;o longa de campo';
$txt['cffp_field_long_description_desc'] = 'Isso &eacute; exibido acima do bot&atilde;o. Admite BBC.';
$txt['cffp_field_search_description'] = 'Descri&ccedil;&atilde;o do campo na p&aacute;gina de busca';
$txt['cffp_field_search_description_desc'] = 'Exibido junto ao nome do.';
$txt['cffp_field_search_long_description'] = 'Descri&ccedil;&atilde;o longa de campo na p&aacute;gina de busca';
$txt['cffp_field_search_long_description_desc'] = 'Isso &eacute; exibido acima do bot&atilde;o. Admite BBC.';
$txt['cffp_description'] = 'Descri&ccedil;&atilde;o';
$txt['cffp_text_previous'] = 'Texto anterior';
$txt['cffp_text_previous_desc'] = 'HTML para colocar antes do bot&atilde;o de entrada e sa&iacute;da do texto. Se o campo &quot;Exibe fechado dentro do texto&quot; &eacute; utilizada para o texto de sa&iacute;da deve ser escrito <tt>{TEXT_PREVIOUS}</tt> vari&aacute;vel nesse.';
$txt['cffp_text_next'] = 'Pr&oacute;ximo texto';
$txt['cffp_text_next_desc'] = 'HTML para colocar depois do bot&atilde;o de entrada e fim do texto. Se o campo &quot;Exibe anexado dentro do texto&quot; &eacute; utilizada para o texto de sa&iacute;da deve ser escrito <tt>{TEXT_NEXT}</tt> vari&aacute;vel nesse.';
$txt['cffp_enclose'] = 'Mostrar dentro do texto';
$txt['cffp_enclose_desc'] = 'Recomendamos <strong>fortemente</strong> a utiliza&ccedil;&atilde;o de uma m&aacute;scara para validar a introdu&ccedil;&atilde;o de dados por parte do utilizador.';
$txt['cffp_text_input_before'] = 'Texto no display antes dos campos quando entrar com os dados';
$txt['cffp_text_input_before_desc'] = 'Admite BBC.';
$txt['cffp_text_input'] = 'Texto a ser exibido ao digitar os dados';
$txt['cffp_text_input_desc'] = 'Admite BBC.';
$txt['cffp_text_output'] = 'Texto a ser exibido durante a visualiza&ccedil;&atilde;o de dados';
$txt['cffp_text_output_desc'] = 'Admite BBC.';
$txt['cffp_type'] = 'Tipo';
$txt['cffp_type_filter'] = 'Tipo de filtro';
$txt['cffp_type_filter_desc'] = 'Tipo de acionamento usado no filtro de indicador de mensagens e t&oacute;picos de pesquisa.';
$txt['cffp_fieldtype_text'] = 'Texto';
$txt['cffp_fieldtype_textarea'] = 'Grande texto';
$txt['cffp_fieldtype_select'] = 'Caixa de escolha';
$txt['cffp_fieldtype_combobox'] = 'Caixa de combina&ccedil;&atilde;o';
$txt['cffp_fieldtype_radio'] = 'Acionamento tipo Radio';
$txt['cffp_fieldtype_check'] = 'Caixas de sele&ccedil;&atilde;o';
$txt['cffp_fieldtype_boolean'] = 'Booleano';
$txt['cffp_grouptype_fields'] = 'Campos soltos';
$txt['cffp_grouptype_record'] = 'Registro';
$txt['cffp_grouptype_member'] = 'Os campos com v&aacute;rios valores por membro';
$txt['cffp_grouptype_filters'] = 'Filtros';
$txt['cffp_length'] = 'O comprimento m&aacute;ximo de dados';
$txt['cffp_length_desc'] = '0 por nenhum limite.';
$txt['cffp_length_text_desc'] = 'A largura do campo proporcional a este valor. Se for 0 ou maior do que ou igual a 100, o campo ocupa a largura total.';
$txt['cffp_dimension'] = 'Medida da largura';
$txt['cffp_dimension_row'] = 'Fileiras';
$txt['cffp_dimension_col'] = 'Colunas';
$txt['cffp_dimension_col_desc'] = 'Se o &quot;Colunas&quot; se 0 ou maior do que ou igual a 100, o campo ocupa a largura total.';
$txt['cffp_mask'] = 'M&aacute;scara de entrada';
$txt['cffp_mask_desc'] = 'Para os campos de texto, pode ser seleccionada uma m&aacute;scara de entrada para validar os dados introduzidos.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Num&eacute;rica';
$txt['cffp_mask_nohtml'] = 'Sem HTML';
$txt['cffp_mask_regex'] = 'Express&atilde;o regular (Avan&ccedil;ada)';
$txt['cffp_select_multiple'] = 'Selecionar mais de um';
$txt['cffp_select_size'] = 'Quantidade de campos vistos';
$txt['cffp_allow_bbc'] = 'Permitir BBC';
$txt['cffp_options'] = 'Escolhas';
$txt['cffp_options_desc'] = 'Deixe a caixa de escolha em branco para remover. Tecla de escolha ou caixa de escolha seleciona as alternativas marcadas.';
$txt['cffp_options_more'] = 'Mais';
$txt['cffp_options_add_multi'] = 'Adicionar mais de uma escolha';
$txt['cffp_options_add_multi_desc'] = 'Escreva uma escolha em cada linha. Cada escolha tem valor e texto, separados por virgulas. Texto opcional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Escreva um alternativa para cada linha';
$txt['cffp_default_value'] = 'Valor oficial';
$txt['cffp_boards'] = 'Sub-F&oacute;runs';
$txt['cffp_child_boards'] = 'Incluir Sub-F&oacute;runs descendentes';
$txt['cffp_child_boards_until'] = 'At&eacute; %d n&iacute;vel';
$txt['cffp_show_group_name_message_index'] = 'Ver nome do grupo no &iacute;ndice da mensagens';
$txt['cffp_show_group_name_message_index_desc'] = 'Se nenhum grupo for selecionado, nenhum grupo exibido no &iacute;ndice da mensagens.';
$txt['cffp_show_group_name_filter'] = 'Ver o nome do grupo nos filtros';
$txt['cffp_show_group_name_filter_desc'] = 'Se nenhum nome de grupo de filtros for selecionado, nenhum grupo exibido no &iacute;ndice da mensagens.';
$txt['cffp_show_group_name_search'] = 'Ver o nome do grupo na busca';
$txt['cffp_show_group_name_search_desc'] = 'Se nenhum nome de grupo for selecionado, nenhum gropo exibido na busca.';
$txt['cffp_show_fields_name'] = 'Ver nome dos campos';
$txt['cffp_show_fields_name_desc'] = 'Se nenhum nome for selecionado, nada exibido ao lado dos campos do grupo.';
$txt['cffp_show_fields_set'] = 'Ver campos como um conjunto';
$txt['cffp_show_fields_set_desc'] = 'Se selecionado os campos, agrupa-se sob o nome do grupo.';
$txt['cffp_show_empty_fields_post'] = 'Ver campos vazios na mensagem';
$txt['cffp_show_empty_fields_message_index'] = 'Ver campos vazios no &iacute;ndice da mensagens';
$txt['cffp_show_poster_data'] = 'Exibir data de cria&ccedil;&atilde;o em dados postados';
$txt['cffp_show_modified_data'] = 'Exibir data da &uacute;ltima modifica&ccedil;&atilde;o em dados modificados';
$txt['cffp_show_actions_as'] = 'Ver atos como';
$txt['cffp_show_actions_as_button'] = 'Teclas';
$txt['cffp_show_actions_as_icon_text'] = 'Elemento e texto';
$txt['cffp_show_actions_as_icon'] = 'Elementos';
$txt['cffp_show_actions_as_text'] = 'Texto';
$txt['cffp_show_member_expanded'] = 'Ver expandido';
$txt['cffp_show_member_expanded_data'] = 'Ver expandido os dados postados';
$txt['cffp_show_member_expanded_data_recent'] = 'Ver expandido o mais recente dados postados';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 para todos.';
$txt['cffp_show_member_expanded_new'] = 'Ver expandido o nova respota';
$txt['cffp_show_member_recent_at_top'] = 'Ver o mais recente dados da mensagens no topo';
$txt['cffp_member_max_height'] = 'Maior altura do campo dos dados postados';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 para ilimitado.';
$txt['cffp_member_one_value'] = 'Apenas um valor por membro';
$txt['cffp_member_one_value_desc'] = 'Cada membro pode publicar os dados apenas uma vez.';
$txt['cffp_show_stats'] = 'Exibir estat&iacute;sticas';
$txt['cffp_show_stats_desc'] = 'O grupo deve ter apenas um campo, tipo caixa de sele&ccedil;&atilde;o, bot&otilde;es de r&aacute;dio ou caixas de sele&ccedil;&atilde;o.';
$txt['cffp_show_stats_post'] = 'Exibir estat&iacute;sticas no post';
$txt['cffp_show_stats_message_index'] = 'Exibir estat&iacute;sticas sobre &iacute;ndice de mensagens';
$txt['cffp_show_stats_text'] = 'Texto a ser exibido antes';
$txt['cffp_show_stats_text_desc'] = 'Admite BBC.';
$txt['cffp_show_stats_chart_average'] = 'Exibir gr&aacute;fico com m&eacute;dia';
$txt['cffp_show_stats_chart_hbars'] = 'Exibir gr&aacute;fico com barras horizontais';
$txt['cffp_show_stats_chart_vbars'] = 'Exibir gr&aacute;fico com barras verticais';
$txt['cffp_show_stats_summary'] = 'Exibir resumo';
$txt['cffp_show_stats_summary_average'] = 'Valor m&eacute;dio';
$txt['cffp_show_stats_summary_sum'] = 'Soma';
$txt['cffp_show_stats_summary_max'] = 'Maior valor permitido';
$txt['cffp_show_stats_summary_min'] = 'Menor valor permitido';
$txt['cffp_show_stats_summary_highest'] = 'Maior valor usado';
$txt['cffp_show_stats_summary_lowest'] = 'Menor valor utilizado';
$txt['cffp_show_stats_summary_most_frequent'] = 'Mais valor frequente';
$txt['cffp_show_stats_summary_least_frequent'] = 'Valor menos frequente';
$txt['cffp_show_stats_summary_total'] = 'N&uacute;mero de valores';
$txt['cffp_show_stats_only_numeric'] = 'Apenas se os dados s&atilde;&atilde;o num&eacute;ricos';
$txt['cffp_show_stats_average'] = 'Exibir valor m&eacute;dio';
$txt['cffp_show_stats_minmax'] = 'Exibir valor mais baixo e mais alto permitido';
$txt['cffp_show_stats_options_text'] = 'Exibir o texto de op&ccedil;&otilde;es';
$txt['cffp_show_stats_order_by'] = 'Use estat&iacute;sticas para ordenar o &iacute;ndice de mensagens';
$txt['cffp_show_sticky'] = 'Ver em t&oacute;picos fixos';
$txt['cffp_show_locked'] = 'Mostrar em t&oacute;picos bloqueados';
$txt['cffp_show_first_post_topic'] = 'Ativar na primeira mensagem do t&oacute;pico';
$txt['cffp_show_replies_topic'] = 'Ativar nas respostas do t&oacute;pico';
$txt['cffp_no_show_with_subject_prefix'] = 'Exibir nenhum campo para inserir junto ao assunto';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Prefixos separados por v&iacute;rgulas. Exemplo:;.';
$txt['cffp_show_in_topic'] = 'Exibir como grupo de campos do t&oacute;pico';
$txt['cffp_show_in_topic_desc'] = 'Se o grupo estive no campo em apenas no primeiro post desde o t&oacute;pico pode ser visto como pertencente ao t&oacute;pico ao inv&eacute;s do post, e exibido em outra &aacute;rea do tema, diferente para postar.';
$txt['cffp_show_in_topic_no'] = 'Nenhum (O grupo visto no campo da primeira mensagem)';
$txt['cffp_show_in_topic_begin_all'] = 'Sim, no come&ccedil;o de todos as p&aacute;ginas do t&oacute;picos';
$txt['cffp_show_in_topic_end_all'] = 'Sim, inserido no fim de todas as p&aacute;ginas do t&oacute;picos';
$txt['cffp_show_in_topic_begin_first'] = 'Sim, no come&ccedil;o da primeira p&aacute;gina do t&oacute;picos';
$txt['cffp_show_in_topic_end_first'] = 'Sim, no final do primeira p&aacute;gina do t&oacute;picos';
$txt['cffp_show_filters'] = 'Filtros';
$txt['cffp_show_filters_desc'] = 'Selecionar o filtro a ser utilizado. Se escolher &quot;Exibir com o operador&quot;, &eacute; poss&iacute;vel selecionar o operador com o qual aplicar o filtro. O operador padr&atilde;o &eacute; &quot;=&quot; ou &quot;Incluir&quot;, de acordo com o tipo de filtro.';
$txt['cffp_show_filters_boards'] = 'Sub-F&oacute;runs';
$txt['cffp_show_filters_subject_start'] = 'Comece do assunto';
$txt['cffp_show_filters_subject_first_char'] = 'Primeiro caractere do sujeito';
$txt['cffp_show_filters_date_topic'] = 'Dados do t&oacute;picos';
$txt['cffp_show_filters_date_replies'] = 'Dados da &uacute;ltima resposta';
$txt['cffp_show_filters_date_lastdays'] = '&Uacute;ltimo %s dias';
$txt['cffp_show_filters_topic_new_posts'] = 'T&oacute;picos com novos post';
$txt['cffp_show_filters_sticky'] = 'Fixos';
$txt['cffp_show_filters_sticky_disabled'] = 'T&oacute;picos fixos desativados. O Filtro n&atilde;o ser&aacute; exibido.';
$txt['cffp_show_filters_locked'] = 'Trancado';
$txt['cffp_show_filters_sticky_locked'] = 'Fixos e trancados';
$txt['cffp_show_filters_operator'] = 'Exibir com operador';
$txt['cffp_javascript'] = 'C&oacute;digo JavaScript';
$txt['cffp_javascript_desc'] = 'C&oacute;digo executado quando um grupo de campos for criado ou modificado.';
$txt['cffp_search_page'] = 'Procurar t&oacute;picos';
$txt['cffp_search_page_post_desc'] = 'Escrever o nome dos t&oacute;picos e seleccione a ordem dos resultados de cada. Para remover um tema simplesmente esvaziar a caixa de texto para esse tema. Para adicionar um tema j&aacute; existente, selecione-o na lista.';
$txt['cffp_search_page_post_default'] = 'T&oacute;picos predefinidos';
$txt['cffp_search_page_post_more'] = 'Mais';
$txt['cffp_search_page_post_add'] = 'Adicionar um t&oacute;picos existente';
$txt['cffp_search_page_record_desc'] = 'Predefinido: &quot;Pesquisar registros do tipo ...&quot;.';
$txt['cffp_search_page_order_by'] = 'Ordenar resultados da pesquisa por';
$txt['cffp_search_page_order_by2'] = 'Ordenar por';
$txt['cffp_search_page_order_by_desc'] = 'Para que um campo seja mostrado aqui, deve ser exibido em uma coluna com apenas esse campo ou seja o primeiro campo na coluna.';
$txt['cffp_counter'] = 'Contador nas informa&ccedil;&otilde;es do usu&aacute;rio';
$txt['cffp_counter_name'] = 'Nome';
$txt['cffp_counter_number_title'] = 'Qualifica&ccedil;&atilde;o de &quot;n&uacute;mero&quot;';
$txt['cffp_counter_total_title'] = 'Qualifica&ccedil;&atilde;o de &quot;total&quot;';
$txt['cffp_counter_total_label'] = 'Total de %s';
$txt['cffp_counter_average_title'] = 'Qualifica&ccedil;&atilde;o de &quot;m&eacute;dia&quot;';
$txt['cffp_counter_average_label'] = 'M&eacute;dia de %s por dia';
$txt['cffp_counter_desc'] = 'Nome predefinido: Nome do grupo.<br />Qualifica&ccedil;&atilde;o padr&atilde;o de &quot;n&uacute;mero&quot;: <i>N</i> &quot;Nome do grupo&quot;.<br />Qualifica&ccedil;&atilde;o padr&atilde;o de &quot;total&quot;: ' . sprintf($txt['cffp_counter_total_label'], '&quot;Nome do grupo&quot;') . '.<br />Qualifica&ccedil;&atilde;o padr&atilde;o de &quot;m&eacute;dia&quot;: ' . sprintf($txt['cffp_counter_average_label'], '&quot;Nome do grupo&quot;') . '.';
$txt['cffp_counter_show'] = 'Exibir contador';
$txt['cffp_counter_show_forever'] = 'Sim, para sempre';
$txt['cffp_counter_show_ifnot0'] = 'Sim, se n&atilde;o for 0';
$txt['cffp_top_poster'] = 'Top postagens nas estat&iacute;sticas';
$txt['cffp_top_poster_title'] = 'T&iacute;tulo';
$txt['cffp_top_poster_label'] = 'Top 10 de postagens por %s';
$txt['cffp_top_poster_desc'] = 'T&iacute;tulo predefinido: ' . sprintf($txt['cffp_top_poster_label'], '&quot;Nome do grupo&quot;') . '.';
$txt['cffp_top_poster_show'] = 'Exibir top postagens';
$txt['cffp_profile_list'] = 'Lista no perfil de membro';
$txt['cffp_profile_list_desc'] = 'Nome predefinido: Nome do grupo.';
$txt['cffp_profile_list_show'] = 'Exibir lista';
$txt['cffp_profile_list_name'] = 'Nome';
$txt['cffp_moderation_list'] = 'Lista de modera&ccedil;&atilde;o';
$txt['cffp_moderation_list_desc'] = 'Nome predefinido: Nome do grupo. Para que um campo seja mostrado aqui, deve ser exibido em uma coluna com apenas esse campo ou seja o primeiro campo na coluna.';
$txt['cffp_moderation_list_show'] = 'Exibir lista';
$txt['cffp_moderation_list_menu'] = 'Exibir link no menu do F&oacute;rum';
$txt['cffp_moderation_list_name'] = 'Nome';
$txt['cffp_moderation_list_order_by'] = 'Ordenar por';
$txt['cffp_show_message_index'] = 'Exibir no &iacute;ndice de mensagens';
$txt['cffp_show_message_index_desc'] = 'Aplica-se, se for no primeiro post do t&oacute;picos.';
$txt['cffp_show_filter_operator'] = 'Exibir filtro com operador';
$txt['cffp_show_filter_operator_desc'] = 'Se selecionado permite selecionar o operador com o qual aplicar o filtro. O operador padr&atilde;o &eacute; &quot;=&quot; ou &quot;Incluir&quot;, de acordo com o tipo de filtro.';
$txt['cffp_show_filter_operator_like'] = 'Incluir';
$txt['cffp_show_filter_operator_not_like'] = 'N&atilde;o Incluir';
$txt['cffp_hide_filter'] = 'Esconder o filtro sob uma tag';
$txt['cffp_hide_filter_desc'] = 'O filtro fica escondido e &eacute; exibido clicando na tag. A mesma tag pode esconder v&aacute;rios filtros.';
$txt['cffp_show_filter_used_options'] = 'Exibir apenas op&ccedil;&otilde;es usadas';
$txt['cffp_show_filter_used_options_desc'] = 'Exibir no filtro apenas os itens que utilizados pela atual diretoria.';
$txt['cffp_show_record_list_type'] = 'Mostrar em listas de registros';
$txt['cffp_show_record_list_type_desc'] = 'Mostra este campo em uma coluna das listas de registros (por exemplo, na busca de registos).';
$txt['cffp_show_moderation_list_type'] = 'Exibir em listas de modera&ccedil;&atilde;o';
$txt['cffp_show_moderation_list_type_desc'] = 'Exibir este campo em uma coluna das listas de modera&ccedil;&atilde;o.';
$txt['cffp_show_list_type_no'] = 'Nenhum';
$txt['cffp_show_list_type_one'] = 'Sim, em uma coluna com apenas este campo';
$txt['cffp_show_list_type_multi'] = 'Sim, em uma coluna juntamente com outros campos';
$txt['cffp_show_list_width'] = 'A largura da coluna';
$txt['cffp_show_list_width_desc'] = '0 para automatizado.';
$txt['cffp_show_list_width_unit_auto'] = 'Automatizado';
$txt['cffp_show_list_width_unit_%'] = 'Incostante';
$txt['cffp_show_list_width_unit_px'] = 'Fixo';
$txt['cffp_show_list_column'] = 'Coluna com variados campos';
$txt['cffp_show_list_column_other'] = 'Outro...';
$txt['cffp_show_list_name'] = 'Nome da coluna';
$txt['cffp_show_list_name_desc'] = 'Se n&atilde;o for especificado a coluna conter&aacute; somente neste campo.';
$txt['cffp_not_empty_value'] = 'N&atilde;o tem valor vazio';
$txt['cffp_not_empty_value_desc'] = 'Se selecionado este campo n&atilde;o pode ser deixado em branco.';
$txt['cffp_unique_value'] = 'Valor &uacute;nico';
$txt['cffp_unique_value_desc'] = 'Se selecionado n&atilde;o pode ter dois valores iguais neste campo.';
$txt['cffp_subset'] = 'Subconjunto';
$txt['cffp_subset_desc'] = 'O campo &eacute; exibido dentro de um subconjunto. Os campos de um subconjunto devem ser adjacentes.';
$txt['cffp_permissions'] = 'Permiss&otilde;es';
$txt['cffp_permissions_field_desc'] = 'As a&ccedil;&otilde;es que um membro pode executar ao longo deste campo, sujeitos &agrave;s permiss&otilde;es do f&oacute;rum.';
$txt['cffp_permissions_group_desc'] = 'As a&ccedil;&otilde;es que um membro pode executar ao longo deste grupo, sujeitos &agrave;s permiss&otilde;es do f&oacute;rum.';
$txt['cffp_owner_post'] = 'Dono da mensagem';
$txt['cffp_owner_group'] = 'Dono do grupo';
$txt['cffp_local_moderator'] = 'Moderador local';
$txt['cffp_global_moderator'] = 'Moderador global';
$txt['cffp_administrator'] = 'Administrador';
$txt['cffp_view_message_index'] = 'Veja no &iacute;ndice de mensagens';
$txt['cffp_view_stats'] = 'Exibir estat&iacute;sticas';
$txt['cffp_filter'] = 'Filtro';
$txt['cffp_sort'] = 'Ordenar';
$txt['cffp_add'] = 'Adicionar';
$txt['cffp_move'] = 'Mover';
$txt['cffp_active'] = 'Ativo';
$txt['cffp_inactive'] = 'Inativo';
$txt['cffp_active_field_desc'] = 'Se n&atilde;o for selecionado este campo n&atilde;o ser&aacute; mostrado a ningu&eacute;m.';
$txt['cffp_active_group_desc'] = 'Se n&atilde;o for selecionado este grupo n&atilde;o ser&aacute; mostrado a ningu&eacute;m.';
$txt['cffp_more_info'] = 'Mais informa&ccedil;&otilde;es';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'Adicionar campo';
$txt['cffp_add_group'] = 'Adicionar grupo';
$txt['cffp_add_field_title'] = 'Adicionar campo';
$txt['cffp_add_group_title'] = 'Adicionar grupo de campos';
$txt['cffp_edit_field_title'] = 'Alterar campo';
$txt['cffp_edit_group_title'] = 'Alterar grupo de campos';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = 'Tem certeza de que deseja apagar este campo? Todos os dados da mensagens relacionados sero perdidos!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = 'Tem certeza de que deseja excluir este grupo? Todos os dados da mensagens relacionados sero perdidos!';
$txt['cffp_template'] = 'Template para mensagens';
$txt['cffp_template_message_index'] = 'Template para &iacute;ndice de mensagens';
$txt['cffp_template_quick_input'] = 'Template para entrada r&aacute;pida';
$txt['cffp_template_quick_input_regex'] = 'Express&atilde;o regular';
$txt['cffp_template_quick_input_regex_desc'] = 'Compat&iacute;vel com JavaScript. Usado em <tt>String.match(regex)</tt> m&eacute;todo e deve ser obtida uma matriz de valores de campo come&ccedil;ando com a tecla 1.';
$txt['cffp_template_quick_input_params'] = 'Par&acirc;metros';
$txt['cffp_template_quick_input_params_desc'] = 'Para cada elemento da matriz obtida a partir da express&atilde;o regular acrescenta uma linha com o campo ID, ou 0 se ele n&atilde;o corresponder a qualquer campo. Para a formata&ccedil;&atilde;o de um valor antes de copi&aacute;-lo em seu campo, abaixo do campo de ID para adicionar outra linha com o c&oacute;digo JavaScript. <tt>value</tt> vari&aacute;vel cont&eacute;m o valor original e deve conter o valor transformado. Com <tt>field_obj[</tt>ID_campo<tt>]</tt> pode acessar um campo de formul&aacute;rio.';
$txt['cffp_template_quick_input_help'] = 'Ajuda';
$txt['cffp_template_quick_input_help_desc'] = 'Texto que o utilizador ver&aacute; em vez da express&atilde;o regular. Permitir BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Exibir quando os dados s&atilde;o modificados';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Se n&atilde;o for selecionado s&oacute; ser&aacute; exibido quando os dados s&atilde;o criados.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_add_templates'] = 'Adicionar templates';
$txt['cffp_edit_templates'] = 'Alterar templates';
$txt['cffp_quick_input_field'] = 'Campo de entrada r&aacute;pida';
$txt['cffp_quick_input_field_desc'] = 'Escrever valores para entrar em campos diferentes de acordo com esta express&atilde;o regular:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Os campos so preenchidos.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'Contedo do "campo de entrada rpida" no est formatado corretamente. Campos no pode ser preenchido.';
$txt['cffp_quick_input_apply'] = 'Preencha os campos';
$txt['cffp_created'] = 'Criado';
$txt['cffp_edit_group'] = 'Alterar %s';
$txt['cffp_show'] = 'Exibir';
$txt['cffp_show_previous'] = 'Mostrar anterior';
$txt['cffp_move_to_first_post'] = 'Mover-se para o primeiro mensagem neste t&oacute;picos';
$txt['cffp_move_to_other_post'] = 'Mover-se para um outro mensagem';
$txt['cffp_move_to_other_topic'] = 'Mover-se para um outro t&oacute;picos';
$txt['cffp_move_group_to_other_post'] = 'Mover-se %s para outro mensagem';
$txt['cffp_move_group_to_other_topic'] = 'Mover-se %s para outro t&oacute;picos';
$txt['cffp_move_to_post'] = 'Mover-se para o mensagem';
$txt['cffp_move_to_post_desc'] = 'Mensagem ID. Exemplo: index.php?topic=4043.msg23892, use 23892.';
$txt['cffp_move_to_topic'] = 'Mover-se para o t&oacute;picos';
$txt['cffp_move_to_topic_desc'] = 'T&oacute;picos ID. Exemplo: index.php?topic=4043.0, use 4043.';
$txt['cffp_search_posts_records'] = 'Pesquisa de post e registros';
$txt['cffp_search_posts'] = 'Procurar mensagens';
$txt['cffp_search_posts_desc'] = 'Escreva o texto e/ou selecione as op&ccedil;&ccedil;&otilde;s nos campos em que deseja pesquisar. Voc&ecirc; vai ter uma lista de mensagens que contenham esses valores em seus campos.';
$txt['cffp_search_records_type'] = 'Pesquisar registros do tipo %s';
$txt['cffp_search_records_desc'] = 'Escreva o texto e/ou selecione as op&ccedil;&ccedil;&otilde;s nos campos em que deseja pesquisar. Voc&ecirc; vai ter uma lista de registros que cont&ecirc;m esses valores em seus campos.';
$txt['cffp_show_fields'] = 'Mostrar campos';
$txt['cffp_hide_fields'] = 'Ocultar campos';
$txt['cffp_record_type'] = 'Registros do tipo %s';
$txt['cffp_records'] = 'Registros';
$txt['cffp_moderation_area'] = 'Moderado grupos de campos em mensagens';
$txt['cffp_moderation_area_desc'] = 'Aqui voc&ecirc; pode rever todos os dados postados por membros em grupos de campos personalizados.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = 'Tem certeza de que deseja apagar estes dados?';
$txt['cffp_moderation_area_none'] = 'N&atilde;o existem dados publicados';
$txt['cffp_poster_time'] = 'Dados postados';
$txt['cffp_topic_without_replies'] = 'T&oacute;picos sem respostas';
$txt['cffp_symbol'] = 'S&iacute;mbolo';
$txt['cffp_number'] = 'N&uacute;mero';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'Nenhum dados';
$txt['cffp_field_non_empty_value'] = 'H&aacute; dados';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Ordem ascendente';
$txt['cffp_order_by_desc'] = 'Ordem decrescente';
$txt['cffp_wireless_end_group'] = 'Fim %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'Voc&ecirc; n&atilde;o pode ver os campos deste grupo.';
$txt['cffp_warning_group_subject'] = 'Esses campos ser&atilde;o removidos se o post sujeito come&ccedil;a com: %s.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'Este grupo era do tipo "campos com vrios valores por membro". Se for alterado, os dados publicados pelos membros sero excludos.';
$txt['cffp_warning_grouptype_no_member2'] = 'Isso foi mudado. Os dados publicados pelos membros ser&atilde;o exclu&iacute;dos.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'Este grupo no era do tipo "campos com vrios valores por membro". Se for alterado, os dados publicados pelos membros sero excludos.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'Este grupo no era do tipo "filtros". Se for alterado, os dados publicados pelos membros e campos do grupo sero excludos.';
$txt['cffp_warning_grouptype_filters2'] = 'Isso foi mudado. Os dados publicados pelos membros e campos do grupo ser&atilde;o exclu&iacute;dos.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Os membros podem postar dados mais de uma vez. Se for alterado, as vrias publicaes sero excludas.';
$txt['cffp_warning_member_one_value2'] = 'Isso foi mudado. As m&uacute;ltiplas publica&ccedil;&otilde;es ser&atilde;o exclu&iacute;das.';
$txt['cffp_membergroups'] = 'Baseado no n&uacute;mero de registros';
$txt['cffp_membergroups_desc'] = 'Grupos de membros baseados na contagem de cada grupo de campos personalizados do tipo &quot;registro&quot;.';
$txt['cffp_min_groups'] = 'Min. Registros';
$txt['cffp_none_record'] = 'Voc&ecirc; n&atilde;o criou nenhum tipo de registro!';
$txt['cffp_none_membergroups'] = 'Voc&ecirc; n&atilde;o riou nenhum grupo de membros para registros do tipo &quot;%s&quot;!';
$txt['cffp_add_membergroup'] = 'Adicionar grupo';
$txt['cffp_add_membergroup_title'] = 'Adicionar grupo de membros';
$txt['cffp_edit_membergroup_title'] = 'Alterar grupo de membros';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = 'Tem certeza de que deseja excluir este grupo de membros?';
$txt['cffp_membergroups_members_group'] = 'Membros do Grupo';
$txt['modlog_ac_cffp_edit_data'] = 'Grupo de campos personalizados editado';
$txt['modlog_ac_cffp_delete_data'] = 'Grupo de campos personalizados apagado';
$txt['modlog_ac_cffp_move_data'] = 'Grupo de campos personalizados movido';

?>