<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

$txt['cffp'] = 'Campos y filtros personalizados de mensaje';
$txt['cffp_desc'] = 'Panel de administraci&oacute;n del MOD &quot;Custom fields and filters of post&quot;';
$txt['cffp_settings_display'] = 'Opciones de visualizaci&oacute;n';
$txt['cffp_settings_input'] = 'Opciones de entrada';
$txt['cffp_settings_search'] = 'Opciones de filtros y b&uacute;squeda';
$txt['cffp_settings_advanced'] = 'Opciones avanzadas';
$txt['cffp_settings_grouptype'] = 'Opciones para el tipo &quot;%s&quot;'; // %s = group type.
$txt['cffp_field'] = 'Campo';
$txt['cffp_fields'] = 'Campos';
$txt['cffp_group'] = 'Grupo';
$txt['cffp_group_of_fields'] = 'Grupo de campos';
$txt['cffp_none_field'] = '&iexcl;A&uacute;n no has agregado ning&uacute;n campo al grupo!';
$txt['cffp_none_group'] = '&iexcl;A&uacute;n no has creado ning&uacute;n grupo de campos personalizados!';
$txt['cffp_order'] = 'Orden';
$txt['cffp_order_desc'] = 'Orden de visualizaci&oacute;n.';
$txt['cffp_text'] = 'Texto';
$txt['cffp_name'] = 'Nombre';
$txt['cffp_field_description'] = 'Descripci&oacute;n del campo';
$txt['cffp_field_description_desc'] = 'Se muestra junto al nombre.';
$txt['cffp_field_long_description'] = 'Descripci&oacute;n larga del campo';
$txt['cffp_field_long_description_desc'] = 'Se muestra encima del bot&oacute;n. Admite BBC.';
$txt['cffp_field_search_description'] = 'Descripci&oacute;n del campo en la p&aacute;gina de b&uacute;squeda';
$txt['cffp_field_search_description_desc'] = 'Se muestra junto al nombre.';
$txt['cffp_field_search_long_description'] = 'Descripcin larga del campo en la p&aacute;gina de b&uacute;squeda';
$txt['cffp_field_search_long_description_desc'] = 'Se muestra encima del bot&oacute;n. Admite BBC.';
$txt['cffp_description'] = 'Descripci&oacute;n';
$txt['cffp_text_previous'] = 'Texto anterior';
$txt['cffp_text_previous_desc'] = 'HTML para poner antes del bot&oacute;n de entrada y del texto de salida. Si se utiliza el campo &quot;Mostrar dentro del texto&quot; para el texto de salida, debe escribirse la variable <tt>{TEXT_PREVIOUS}</tt> en &eacute;l.';
$txt['cffp_text_next'] = 'Texto posterior';
$txt['cffp_text_next_desc'] = 'HTML para poner tras el bot&oacute;n de entrada y el texto de salida. Si se utiliza el campo &quot;Mostrar dentro del texto&quot; para el texto de salida, debe escribirse la variable <tt>{TEXT_NEXT}</tt> en &eacute;l.';
$txt['cffp_enclose'] = 'Mostrar dentro del texto';
$txt['cffp_enclose_desc'] = 'Es <strong>muy</strong> recomendable usar una m&aacute;scara para validar la entrada suministrada por el usuario.';
$txt['cffp_text_input_before'] = 'Texto a mostrar antes del grupo al introducir datos';
$txt['cffp_text_input_before_desc'] = 'Admite BBC.';
$txt['cffp_text_input'] = 'Texto a mostrar al introducir datos';
$txt['cffp_text_input_desc'] = 'Admite BBC.';
$txt['cffp_text_output'] = 'Texto a mostrar al visualizar datos';
$txt['cffp_text_output_desc'] = 'Admite BBC.';
$txt['cffp_type'] = 'Tipo';
$txt['cffp_type_filter'] = 'Tipo del filtro';
$txt['cffp_type_filter_desc'] = 'Tipo del bot&oacute;n utilizado en el filtro del &iacute;ndice de mensajes y en las p&aacute;ginas de b&uacute;squeda.';
$txt['cffp_fieldtype_text'] = 'Texto';
$txt['cffp_fieldtype_textarea'] = 'Texto largo';
$txt['cffp_fieldtype_select'] = 'Lista desplegable';
$txt['cffp_fieldtype_combobox'] = 'Cuadro combinado';
$txt['cffp_fieldtype_radio'] = 'Botones de selecci&oacute;n';
$txt['cffp_fieldtype_check'] = 'Casillas de verificaci&oacute;n';
$txt['cffp_fieldtype_boolean'] = 'L&oacute;gico';
$txt['cffp_grouptype_fields'] = 'Campos sueltos';
$txt['cffp_grouptype_record'] = 'Registro';
$txt['cffp_grouptype_member'] = 'Campos con varios valores por usuario';
$txt['cffp_grouptype_filters'] = 'Filtros';
$txt['cffp_length'] = 'Longitud m&aacute;xima de los datos';
$txt['cffp_length_desc'] = '0 para ilimitada.';
$txt['cffp_length_text_desc'] = 'El ancho del bot&oacute;n es proporcional a este valor. Si es 0 o mayor o igual a 100 el bot&oacute;n ocupa todo el ancho disponible.';
$txt['cffp_dimension'] = 'Dimensiones';
$txt['cffp_dimension_row'] = 'Filas';
$txt['cffp_dimension_col'] = 'Columnas';
$txt['cffp_dimension_col_desc'] = 'Si &quot;Columnas&quot; es 0 o mayor o igual a 100 el bot&oacute;n ocupa todo el ancho disponible.';
$txt['cffp_mask'] = 'M&aacute;scara de entrada';
$txt['cffp_mask_desc'] = 'Puede seleccionar una mascara de entrada para validar los datos del campo de texto.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Num&eacute;rico';
$txt['cffp_mask_nohtml'] = 'No HTML';
$txt['cffp_mask_regex'] = 'Expresi&oacute;n regular (Avanzado)';
$txt['cffp_select_multiple'] = 'Selecci&oacute;n m&uacute;ltiple';
$txt['cffp_select_size'] = 'N&uacute;mero de opciones a mostrar';
$txt['cffp_allow_bbc'] = 'Permitir BBC';
$txt['cffp_options'] = 'Opciones';
$txt['cffp_options_desc'] = 'Dejar el cuadro de opci&oacute;n vac&iacute;o para eliminarlo. El bot&oacute;n de selecci&oacute;n o la casilla de verificaci&oacute;n marcan las opciones por defecto.';
$txt['cffp_options_more'] = 'M&aacute;s';
$txt['cffp_options_add_multi'] = 'A&ntilde;adir varias opciones';
$txt['cffp_options_add_multi_desc'] = 'Escribir una opci&oacute;n en cada l&iacute;nea. Cada opci&oacute;n tiene valor y texto, separados por coma. El texto es opcional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Escribir una opci&oacute;n en cada l&iacute;nea.';
$txt['cffp_default_value'] = 'Valor por defecto';
$txt['cffp_boards'] = 'Foros';
$txt['cffp_child_boards'] = 'Incluir los subforos';
$txt['cffp_child_boards_until'] = 'Hasta el nivel %d';
$txt['cffp_show_group_name_message_index'] = 'Mostrar el nombre del grupo en el &iacute;ndice de mensajes';
$txt['cffp_show_group_name_message_index_desc'] = 'Si no est&aacute; seleccionado no se muestra el nombre del grupo en el &iacute;ndice de mensajes.';
$txt['cffp_show_group_name_filter'] = 'Mostrar el nombre del grupo en los filtros';
$txt['cffp_show_group_name_filter_desc'] = 'Si no est&aacute; seleccionado no se muestra el nombre del grupo de filtros en el &iacute;ndice de mensajes.';
$txt['cffp_show_group_name_search'] = 'Mostrar el nombre del grupo en la b&uacute;squeda';
$txt['cffp_show_group_name_search_desc'] = 'Si no est&aacute; seleccionado no se muestra el nombre del grupo en la b&uacute;squeda.';
$txt['cffp_show_fields_name'] = 'Mostrar el nombre de los campos';
$txt['cffp_show_fields_name_desc'] = 'Si no est&aacute; seleccionado no se muestra el nombre junto a los campos del grupo.';
$txt['cffp_show_fields_set'] = 'Mostrar campos como un conjunto';
$txt['cffp_show_fields_set_desc'] = 'Si est&aacute; seleccionado los campos se muestran agrupados bajo el nombre de grupo.';
$txt['cffp_show_empty_fields_post'] = 'Mostrar los campos vac&iacute;os en el mensaje';
$txt['cffp_show_empty_fields_message_index'] = 'Mostrar los campos vac&iacute;os en el &iacute;ndice de mensajes';
$txt['cffp_show_poster_data'] = 'Mostrar la fecha de creaci&oacute;n en los datos publicados';
$txt['cffp_show_modified_data'] = 'Mostrar la fecha de modificaci&oacute;n en los datos modificados';
$txt['cffp_show_actions_as'] = 'Mostrar acciones como';
$txt['cffp_show_actions_as_button'] = 'Botones';
$txt['cffp_show_actions_as_icon_text'] = 'Iconos y texto';
$txt['cffp_show_actions_as_icon'] = 'Iconos';
$txt['cffp_show_actions_as_text'] = 'Texto';
$txt['cffp_show_member_expanded'] = 'Mostrar expandido';
$txt['cffp_show_member_expanded_data'] = 'Mostrar expandidos los datos publicados';
$txt['cffp_show_member_expanded_data_recent'] = 'Mostrar expandidos los datos publicados m&aacute;s recientes';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 para todos.';
$txt['cffp_show_member_expanded_new'] = 'Mostrar expandida la nueva respuesta';
$txt['cffp_show_member_recent_at_top'] = 'Mostrar los datos publicados m&aacute;s recientes en la parte superior';
$txt['cffp_member_max_height'] = 'Altura m&aacute;xima del &aacute;rea con los datos publicados';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 para ilimitada.';
$txt['cffp_member_one_value'] = 'Un solo valor por usuario';
$txt['cffp_member_one_value_desc'] = 'Cada usuario solo puede publicar datos una vez.';
$txt['cffp_show_stats'] = 'Mostrar estad&iacute;sticas';
$txt['cffp_show_stats_desc'] = 'El grupo debe tener solo un campo, de tipo lista desplegable, botones de selecci&oacute;n o casillas de verificaci&oacute;n.';
$txt['cffp_show_stats_post'] = 'Mostrar estad&iacute;sticas en el mensaje';
$txt['cffp_show_stats_message_index'] = 'Mostrar estad&iacute;sticas en el &iacute;ndice de mensajes';
$txt['cffp_show_stats_text'] = 'Texto a mostrar antes';
$txt['cffp_show_stats_text_desc'] = 'Admite BBC.';
$txt['cffp_show_stats_chart_average'] = 'Mostrar gr&aacute;fico con valor medio';
$txt['cffp_show_stats_chart_hbars'] = 'Mostrar gr&aacute;fico con barras horizontales';
$txt['cffp_show_stats_chart_vbars'] = 'Mostrar gr&aacute;fico con barras verticales';
$txt['cffp_show_stats_summary'] = 'Mostrar resumen';
$txt['cffp_show_stats_summary_average'] = 'Valor medio';
$txt['cffp_show_stats_summary_sum'] = 'Suma';
$txt['cffp_show_stats_summary_max'] = 'Mayor valor permitido';
$txt['cffp_show_stats_summary_min'] = 'Menor valor permitido';
$txt['cffp_show_stats_summary_highest'] = 'Mayor valor utilizado';
$txt['cffp_show_stats_summary_lowest'] = 'Menor valor utilizado';
$txt['cffp_show_stats_summary_most_frequent'] = 'Valor m&aacute;s frecuente';
$txt['cffp_show_stats_summary_least_frequent'] = 'Valor menos frecuente';
$txt['cffp_show_stats_summary_total'] = 'N&uacute;mero de valores';
$txt['cffp_show_stats_only_numeric'] = 'Solo si los datos son num&eacute;ricos';
$txt['cffp_show_stats_average'] = 'Mostrar valor medio';
$txt['cffp_show_stats_minmax'] = 'Mostrar menor y mayor valor permitido';
$txt['cffp_show_stats_options_text'] = 'Mostrar el texto de las opciones';
$txt['cffp_show_stats_order_by'] = 'Utilizar las estad&iacute;sticas para ordenar el &iacute;ndice de mensajes';
$txt['cffp_show_sticky'] = 'Mostrar en temas fijados';
$txt['cffp_show_locked'] = 'Mostrar en temas bloqueados';
$txt['cffp_show_first_post_topic'] = 'Mostrar en el primer mensaje del tema';
$txt['cffp_show_replies_topic'] = 'Mostrar en las respuestas del tema';
$txt['cffp_no_show_with_subject_prefix'] = 'No mostrar en mensajes con prefijo en asunto';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Separar los prefijos por coma. Ejemplo: &quot;Re:,RE:&quot;.';
$txt['cffp_show_in_topic'] = 'Mostrar como grupo de campos del tema';
$txt['cffp_show_in_topic_desc'] = 'Si el grupo se muestra solo en el primer mensaje del tema puede ser visto como perteneciente al tema en lugar de al mensaje, y mostrado en otra zona del tema diferente al mensaje.';
$txt['cffp_show_in_topic_no'] = 'No (el grupo se muestra dentro del primer mensaje)';
$txt['cffp_show_in_topic_begin_all'] = 'S&iacute;, al comienzo de todas las p&aacute;ginas del tema';
$txt['cffp_show_in_topic_end_all'] = 'S&iacute;, al final de todas las p&aacute;ginas del tema';
$txt['cffp_show_in_topic_begin_first'] = 'S&iacute;, al comienzo de la primera p&aacute;gina del tema';
$txt['cffp_show_in_topic_end_first'] = 'S&iacute;, al final de la primera p&aacute;gina del tema';
$txt['cffp_show_filters'] = 'Filtros';
$txt['cffp_show_filters_desc'] = 'Selecciona los filtros que desees utilizar. Si &quot;Mostrar con operador&quot; est&aacute; seleccionado permite seleccionar el operador con el que aplicar el filtro. El operador por defecto es &quot;=&quot; o &quot;Contiene&quot;, seg&uacute;n el tipo de filtro.';
$txt['cffp_show_filters_boards'] = 'Foros';
$txt['cffp_show_filters_subject_start'] = 'Comienzo del asunto';
$txt['cffp_show_filters_subject_first_char'] = 'Primer car&aacute;cter del asunto';
$txt['cffp_show_filters_date_topic'] = 'Fecha del tema';
$txt['cffp_show_filters_date_replies'] = 'Fecha de la &uacute;ltima respuesta';
$txt['cffp_show_filters_date_lastdays'] = '&Uacute;ltimos %s d&iacute;as';
$txt['cffp_show_filters_topic_new_posts'] = 'Tema con mensajes nuevos';
$txt['cffp_show_filters_sticky'] = 'Fijado';
$txt['cffp_show_filters_sticky_disabled'] = 'Los temas fijados est&aacute;n deshabilitados. El filtro no se mostrar&aacute;.';
$txt['cffp_show_filters_locked'] = 'Bloqueado';
$txt['cffp_show_filters_sticky_locked'] = 'Fijado y bloqueado';
$txt['cffp_show_filters_operator'] = 'Mostrar con operador';
$txt['cffp_javascript'] = 'C&oacute;digo JavaScript';
$txt['cffp_javascript_desc'] = 'C&oacute;digo a ejecutar cuando se crea o modifica un grupo de campos.';
$txt['cffp_search_page'] = 'P&aacute;gina de b&uacute;squeda';
$txt['cffp_search_page_post_desc'] = 'Escribe el nombre de las p&aacute;ginas y selecciona el orden del resultado de cada una. Para eliminar una p&aacute;gina simplemente vac&iacute;a el cuadro de texto de esa p&aacute;gina. Para a&ntilde;adir una p&aacute;gina existente selecci&oacute;nala de la lista.';
$txt['cffp_search_page_post_default'] = 'P&aacute;gina por defecto';
$txt['cffp_search_page_post_more'] = 'M&aacute;s';
$txt['cffp_search_page_post_add'] = 'A&ntilde;adir una p&aacute;gina existente';
$txt['cffp_search_page_record_desc'] = 'Por defecto: &quot;Buscar registros de tipo ...&quot;.';
$txt['cffp_search_page_order_by'] = 'Ordenar el resultado de la b&uacute;squeda por';
$txt['cffp_search_page_order_by2'] = 'Ordenar por';
$txt['cffp_search_page_order_by_desc'] = 'Para que un campo aparezca aqu&iacute; debe mostrarse en una columna con solo ese campo o ser el primer campo de la columna.';
$txt['cffp_counter'] = 'Contador en la informaci&acute;n sobre el usuario';
$txt['cffp_counter_name'] = 'Nombre';
$txt['cffp_counter_number_title'] = 'Etiqueta de &quot;n&uacute;mero&quot;';
$txt['cffp_counter_total_title'] = 'Etiqueta de &quot;total&quot;';
$txt['cffp_counter_total_label'] = 'Total de %s';
$txt['cffp_counter_average_title'] = 'Etiqueta de &quot;promedio&quot;';
$txt['cffp_counter_average_label'] = 'Promedio de %s al d&iacute;a';
$txt['cffp_counter_desc'] = 'Nombre por defecto: Nombre del grupo.<br />Etiqueta de &quot;n&uacute;mero&quot; por defecto: <i>N</i> &quot;Nombre del grupo&quot;.<br />Etiqueta de &quot;total&quot; por defecto: ' . sprintf($txt['cffp_counter_total_label'], '&quot;Nombre del grupo&quot;') . '.<br />Etiqueta de &quot;promedio&quot; por defecto: ' . sprintf($txt['cffp_counter_average_label'], '&quot;Nombre del grupo&quot;') . '.';
$txt['cffp_counter_show'] = 'Mostrar contador';
$txt['cffp_counter_show_forever'] = 'S&iacute;, siempre';
$txt['cffp_counter_show_ifnot0'] = 'S&iacute;, si no es 0';
$txt['cffp_top_poster'] = 'Usuarios que m&aacute;s publican en las estad&iacute;sticas';
$txt['cffp_top_poster_title'] = 'T&iacute;tulo';
$txt['cffp_top_poster_label'] = '10 usuarios que m&aacute;s %s publican';
$txt['cffp_top_poster_desc'] = 'T&iacute;tulo por defecto: ' . sprintf($txt['cffp_top_poster_label'], '&quot;Nombre del grupo&quot;') . '.';
$txt['cffp_top_poster_show'] = 'Mostrar usuarios que m&aacute;s publican';
$txt['cffp_profile_list'] = 'Listado en el perfil del usuario';
$txt['cffp_profile_list_desc'] = 'Nombre por defecto: Nombre del grupo.';
$txt['cffp_profile_list_show'] = 'Mostrar listado';
$txt['cffp_profile_list_name'] = 'Nombre';
$txt['cffp_moderation_list'] = 'Listado de moderaci&oacute;n';
$txt['cffp_moderation_list_desc'] = 'Nombre por defecto: Nombre del grupo. Para que un campo aparezca aqu&iacute; debe mostrarse en una columna con solo ese campo o ser el primer campo de la columna.';
$txt['cffp_moderation_list_show'] = 'Mostrar listado';
$txt['cffp_moderation_list_menu'] = 'Mostrar enlace en el men&uacute; del foro';
$txt['cffp_moderation_list_name'] = 'Nombre';
$txt['cffp_moderation_list_order_by'] = 'Ordenar por';
$txt['cffp_show_message_index'] = 'Mostrar en el &iacute;ndice de mensajes';
$txt['cffp_show_message_index_desc'] = 'Se aplica si est&aacute; en el primer mensaje del tema.';
$txt['cffp_show_filter_operator'] = 'Mostrar filtro con operador';
$txt['cffp_show_filter_operator_desc'] = 'Si est&aacute; seleccionado permite seleccionar el operador con el que aplicar el filtro. El operador por defecto es &quot;=&quot; o &quot;Contiene&quot;, seg&uacute;n el tipo de filtro.';
$txt['cffp_show_filter_operator_like'] = 'Contiene';
$txt['cffp_show_filter_operator_not_like'] = 'No contiene';
$txt['cffp_hide_filter'] = 'Ocultar el filtro bajo una etiqueta';
$txt['cffp_hide_filter_desc'] = 'El filtro est&aacute; oculto y se muestra al hacer clic en la etiqueta. Una misma etiqueta puede ocultar varios filtros.';
$txt['cffp_show_filter_used_options'] = 'Mostrar solo las opciones utilizadas';
$txt['cffp_show_filter_used_options_desc'] = 'Mostrar en el filtro solo aquellos elementos que se utilizan en el foro actual.';
$txt['cffp_show_record_list_type'] = 'Mostrar en los listados de registros';
$txt['cffp_show_record_list_type_desc'] = 'Muestra este campo en una columna de los listados de registros (por ejemplo, en la b&uacute;squeda de registros).';
$txt['cffp_show_moderation_list_type'] = 'Mostrar en los listados de moderaci&oacute;n';
$txt['cffp_show_moderation_list_type_desc'] = 'Muestra este campo en una columna de los listados de moderaci&oacute;n.';
$txt['cffp_show_list_type_no'] = 'No';
$txt['cffp_show_list_type_one'] = 'S&iacute;, en una columna con solo este campo';
$txt['cffp_show_list_type_multi'] = 'S&iacute;, en una columna junto con otros campos';
$txt['cffp_show_list_width'] = 'Ancho de columna';
$txt['cffp_show_list_width_desc'] = '0 para autom&aacute;tico.';
$txt['cffp_show_list_width_unit_auto'] = 'Autom&aacute;tico';
$txt['cffp_show_list_width_unit_%'] = 'Variable';
$txt['cffp_show_list_width_unit_px'] = 'Fijo';
$txt['cffp_show_list_column'] = 'Columna con varios campos';
$txt['cffp_show_list_column_other'] = 'Otra...';
$txt['cffp_show_list_name'] = 'Nombre de columna';
$txt['cffp_show_list_name_desc'] = 'Si no se especifica la columna solo contendr&aacute; este campo.';
$txt['cffp_not_empty_value'] = 'Valor no vac&iacute;o';
$txt['cffp_not_empty_value_desc'] = 'Si est&aacute; seleccionado este campo no puede ser dejado en blanco.';
$txt['cffp_unique_value'] = 'Valor &uacute;nico';
$txt['cffp_unique_value_desc'] = 'Si est&aacute; seleccionado no puede haber dos valores iguales en este campo.';
$txt['cffp_subset'] = 'Subgrupo';
$txt['cffp_subset_desc'] = 'El campo se muestra dentro de un subgrupo. Los campos de un subgrupo deben ser adyacentes.';
$txt['cffp_permissions'] = 'Permisos';
$txt['cffp_permissions_field_desc'] = 'Acciones que puede realizar cada usuario sobre este campo, supeditadas a los permisos del foro.';
$txt['cffp_permissions_group_desc'] = 'Acciones que puede realizar cada usuario sobre este grupo, supeditadas a los permisos del foro.';
$txt['cffp_owner_post'] = 'Propietario del mensaje';
$txt['cffp_owner_group'] = 'Propietario del grupo';
$txt['cffp_local_moderator'] = 'Moderador local';
$txt['cffp_global_moderator'] = 'Moderador global';
$txt['cffp_administrator'] = 'Administrador';
$txt['cffp_view_message_index'] = 'Ver en el &iacute;ndice de mensajes';
$txt['cffp_view_stats'] = 'Ver estad&iacute;sticas';
$txt['cffp_filter'] = 'Filtrar';
$txt['cffp_sort'] = 'Ordenar';
$txt['cffp_add'] = 'A&ntilde;adir';
$txt['cffp_move'] = 'Mover';
$txt['cffp_active'] = 'Activo';
$txt['cffp_inactive'] = 'Inactivo';
$txt['cffp_active_field_desc'] = 'Si no est&aacute; seleccionado este campo no se mostrar&aacute; a nadie.';
$txt['cffp_active_group_desc'] = 'Si no est&aacute; seleccionado este grupo no se mostrar&aacute; a nadie.';
$txt['cffp_more_info'] = 'M&aacute;s informaci&oacute;n';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'A&ntilde;adir campo';
$txt['cffp_add_group'] = 'A&ntilde;adir grupo';
$txt['cffp_add_field_title'] = 'A&ntilde;adir campo';
$txt['cffp_add_group_title'] = 'A&ntilde;adir grupo de campos';
$txt['cffp_edit_field_title'] = 'Modificar campo';
$txt['cffp_edit_group_title'] = 'Modificar grupo de campos';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = 'Ests seguro que deseas eliminar este campo? Todos los datos relacionados de mensajes se perdern!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = 'Ests seguro que deseas eliminar este grupo? Todos los datos relacionados de mensajes se perdern!';
$txt['cffp_template'] = 'Plantilla para mensajes';
$txt['cffp_template_message_index'] = 'Plantilla para el &iacute;ndice de mensajes';
$txt['cffp_template_quick_input'] = 'Plantilla para la introducci&oacute;n r&aacute;pida';
$txt['cffp_template_quick_input_regex'] = 'Expresi&oacute;n regular';
$txt['cffp_template_quick_input_regex_desc'] = 'Compatible con JavaScript. Se utiliza en el m&eacute;todo <tt>String.match(regex)</tt> y debe obtenerse un array con los valores de los campos a partir del &iacute;ndice 1.';
$txt['cffp_template_quick_input_params'] = 'Par&aacute;metros';
$txt['cffp_template_quick_input_params_desc'] = 'Para cada elemento del array obtenido con la expresi&oacute;n regular a&ntilde;ade una l&iacute;nea con el ID de campo correspondiente, o un 0 si no se corresponde con ning&uacute;n campo. Para dar formato a un valor antes de copiarlo en su campo, debajo del ID del campo a&ntilde;adir otra l&iacute;nea con el c&oacute;digo JavaScript. La variable <tt>value</tt> contiene el valor original y debe contener el valor transformado. Con <tt>field_obj[</tt>ID_campo<tt>]</tt> se accede a un campo del formulario.';
$txt['cffp_template_quick_input_help'] = 'Ayuda';
$txt['cffp_template_quick_input_help_desc'] = 'Texto que ver&aacute; el usuario en lugar de la expresi&oacute;n regular. Admite BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Mostrar al modificar datos';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Si no est&aacute; seleccionado solo se mostrar&aacute; al crear datos.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_add_templates'] = 'A&ntilde;adir plantillas';
$txt['cffp_edit_templates'] = 'Modificar plantillas';
$txt['cffp_quick_input_field'] = 'Campo de introducci&oacute;n r&aacute;pida';
$txt['cffp_quick_input_field_desc'] = 'Escribe los valores a introducir en los diferentes campos de acuerdo a esta expresi&oacute;n regular:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Los campos se han rellenado.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'El contenido del "Campo de introduccin rpida" no tiene el formato adecuado. Los campos no se pueden rellenar.';
$txt['cffp_quick_input_apply'] = 'Rellenar los campos';
$txt['cffp_created'] = 'Creado';
$txt['cffp_edit_group'] = 'Modificar %s';
$txt['cffp_show'] = 'Mostrar';
$txt['cffp_show_previous'] = 'Mostrar anteriores';
$txt['cffp_move_to_first_post'] = 'Mover al primer mensaje de este tema';
$txt['cffp_move_to_other_post'] = 'Mover a otro mensaje';
$txt['cffp_move_to_other_topic'] = 'Mover a otro tema';
$txt['cffp_move_group_to_other_post'] = 'Mover %s a otro mensaje';
$txt['cffp_move_group_to_other_topic'] = 'Mover %s a otro tema';
$txt['cffp_move_to_post'] = 'Mover al mensaje';
$txt['cffp_move_to_post_desc'] = 'ID del mensaje. Por ejemplo: index.php?topic=4043.msg23892, usa 23892.';
$txt['cffp_move_to_topic'] = 'Mover al tema';
$txt['cffp_move_to_topic_desc'] = 'ID del tema. Por ejemplo: index.php?topic=4043.0, usa 4043.';
$txt['cffp_search_posts_records'] = 'Buscar mensajes y registros';
$txt['cffp_search_posts'] = 'Buscar mensajes';
$txt['cffp_search_posts_desc'] = 'Escribe textos y/o selecciona opciones en los campos en los que buscar. Obtendr&aacute;s un listado con los mensajes que contengan esos valores en sus campos.';
$txt['cffp_search_records_type'] = 'Buscar registros de tipo %s';
$txt['cffp_search_records_desc'] = 'Escribe textos y/o selecciona opciones en los campos en los que buscar. Obtendr&aacute;s un listado con los registros que contengan esos valores en sus campos.';
$txt['cffp_show_fields'] = 'Mostrar campos';
$txt['cffp_hide_fields'] = 'Ocultar campos';
$txt['cffp_record_type'] = 'Registros de tipo %s';
$txt['cffp_records'] = 'Registros';
$txt['cffp_moderation_area'] = 'Moderar grupos de campos en mensajes';
$txt['cffp_moderation_area_desc'] = 'Aqu&iacute; puedes revisar todos los datos publicados por los usuarios en grupos de campos personalizados.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = 'Ests seguro que deseas eliminar estos datos?';
$txt['cffp_moderation_area_none'] = 'No se han publicado datos';
$txt['cffp_poster_time'] = 'Fecha de publicaci&oacute;n';
$txt['cffp_topic_without_replies'] = 'Tema sin respuestas';
$txt['cffp_symbol'] = 'S&iacute;mbolo';
$txt['cffp_number'] = 'N&uacute;mero';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,&Ntilde;,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'No hay datos';
$txt['cffp_field_non_empty_value'] = 'Hay datos';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Orden ascendente';
$txt['cffp_order_by_desc'] = 'Orden descendente';
$txt['cffp_wireless_end_group'] = 'Fin %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'No puedes ver los campos de este grupo.';
$txt['cffp_warning_group_subject'] = 'Estos campos se eliminar&aacute;n si el asunto del mensaje empieza por: %s.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'Este grupo era de tipo "campos con varios valores por usuario". Si se cambia se eliminarn los datos publicados por los usuarios.';
$txt['cffp_warning_grouptype_no_member2'] = 'Esto se ha cambiado. Se eliminar&aacute;n los datos publicados por los usuarios.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'Este grupo no era de tipo "campos con varios valores por usuario". Si se cambia se eliminarn los datos publicados por los usuarios.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'Este grupo no era de tipo "filtros". Si se cambia se eliminarn los datos publicados por los usuarios y los campos del grupo.';
$txt['cffp_warning_grouptype_filters2'] = 'Esto se ha cambiado. Se eliminar&aacute;n los datos publicados por los usuarios y los campos del grupo.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Los usuarios podan publicar datos ms de una vez. Si se cambia se eliminarn las publicaciones mltiples.';
$txt['cffp_warning_member_one_value2'] = 'Esto se ha cambiado. Se eliminar&aacute;n las publicaciones m&uacute;ltiples.';
$txt['cffp_membergroups'] = 'Basados en n&uacute;mero de registros';
$txt['cffp_membergroups_desc'] = 'Grupos de usuario basados en el conteo de cada grupo de campos personalizados de tipo &quot;registro&quot;.';
$txt['cffp_min_groups'] = 'N&uacute;mero de registros requeridos';
$txt['cffp_none_record'] = '&iexcl;A&uacute;n no has creado ning&uacute;n tipo de registro!';
$txt['cffp_none_membergroups'] = '&iexcl;A&uacute;n no has creado ning&uacute;n grupo de usuario para los registros de tipo &quot;%s&quot;!';
$txt['cffp_add_membergroup'] = 'A&ntilde;adir grupo';
$txt['cffp_add_membergroup_title'] = 'A&ntilde;adir grupo de usuario';
$txt['cffp_edit_membergroup_title'] = 'Modificar grupo de usuario';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = 'Ests seguro que deseas eliminar este grupo de usuario?';
$txt['cffp_membergroups_members_group'] = 'Usuarios del grupo';
$txt['modlog_ac_cffp_edit_data'] = 'Grupo de campos personalizados editado';
$txt['modlog_ac_cffp_delete_data'] = 'Grupo de campos personalizados eliminado';
$txt['modlog_ac_cffp_move_data'] = 'Grupo de campos personalizados movido';

?>