<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

global $forum_version;
$smf_version_1 = 0 === strpos($forum_version, 'SMF 1');
$txt['cffp'] = 'Wahlfelder und Filter f&uuml;r Beitr&auml;ge';
$txt['cffp_desc'] = 'Administrations-Paneel f&uuml;r &quot;Custom fields and filters of post&quot; MOD';
$txt['cffp_settings_display'] = 'Anzeigeeinstellungen';
$txt['cffp_settings_input'] = 'Eingabeeinstellungen';
$txt['cffp_settings_search'] = 'Filter- und Sucheinstellungen';
$txt['cffp_settings_advanced'] = 'Fortgeschrittene Einstellungen';
$txt['cffp_settings_grouptype'] = 'Einstellungen f&uuml;r Gruppe &quot;%s&quot;'; // %s = group type.
$txt['cffp_field'] = 'Feld';
$txt['cffp_fields'] = 'Felder';
$txt['cffp_group'] = 'Gruppe';
$txt['cffp_group_of_fields'] = 'Gruppe von Feldern';
$txt['cffp_none_field'] = 'Sie haben noch keine Felder der Gruppe hinzugef&uuml;gt!';
$txt['cffp_none_group'] = 'Sie haben noch keine Gruppe von Wahlfelder erstellt!';
$txt['cffp_order'] = 'Ordnen';
$txt['cffp_order_desc'] = 'Anzeigeordnung.';
$txt['cffp_text'] = 'Text';
$txt['cffp_name'] = 'Name';
$txt['cffp_field_description'] = 'Feldbeschreibung';
$txt['cffp_field_description_desc'] = 'Sie wird neben dem Namen angezeigt.';
$txt['cffp_field_long_description'] = 'Lange Beschreibung des Feldes';
$txt['cffp_field_long_description_desc'] = 'Sie wird oberhalb des Knopfes angezeigt. Erlaubt BBC.';
$txt['cffp_field_search_description'] = 'Feldbeschreibung auf der Suchseite';
$txt['cffp_field_search_description_desc'] = 'Sie wird neben dem Namen angezeigt.';
$txt['cffp_field_search_long_description'] = 'Lange Beschreibung des Feldes auf der Suchseite';
$txt['cffp_field_search_long_description_desc'] = 'Dies wird &uuml;ber dem Knopf angezeigt. Erlaubt BBC.';
$txt['cffp_description'] = 'Beschreibung';
$txt['cffp_text_previous'] = 'Vorhergehender text';
$txt['cffp_text_previous_desc'] = 'HTML der dem Eingabeknopf und dem Ausgabetext voraus geht. Wenn das Feld &quot;Zeige eingeschlossen innerhalb des Textes&quot; f&uuml;r den Ausgabetext ausgew&auml;hlt ist, mu&szlig; <tt>{TEXT_PREVIOUS}</tt> variabel darin stehen.';
$txt['cffp_text_next'] = 'Folgender Text';
$txt['cffp_text_next_desc'] = 'HTML der dem Eingabeknopf und dem Ausgabetext folgt. Wenn das Feld &quot;Zeige eingeschlossen innerhalb des Textes&quot; f&uuml;r den Ausgabetext ausgew&auml;hlt ist, mu&szlig; <tt>{TEXT_NEXT}</tt> variabel darin stehen.';
$txt['cffp_enclose'] = 'Zeige eingeschlossen innerhalb des Textes';
$txt['cffp_enclose_desc'] = 'Wir empfehlen <strong>ausdr&uuml;cklich</strong>, eine Eingabemaske f&uuml;r die Eingaben von Nutzern zu verwenden.';
$txt['cffp_text_input_before'] = 'Text der vor der Gruppe angezeigt werden soll, wenn Daten eingetragen werden';
$txt['cffp_text_input_before_desc'] = 'Erlaubt BBC.';
$txt['cffp_text_input'] = 'Text der angezeigt werden soll, wen Daten eingetragen werden';
$txt['cffp_text_input_desc'] = 'Erlaubt BBC.';
$txt['cffp_text_output'] = 'Text der angezeigt werden soll, wenn die Daten eingesehen werden';
$txt['cffp_text_output_desc'] = 'Erlaubt BBC.';
$txt['cffp_type'] = 'Art';
$txt['cffp_type_filter'] = 'Art des Filters';
$txt['cffp_type_filter_desc'] = 'Art von Kn&ouml;pfen, die im Filter f&uuml;r Beitrags-Index und f&uuml;r Suchseiten verwendet werden.';
$txt['cffp_fieldtype'] = 'Type of field';
$txt['cffp_fieldtype_text'] = 'Text';
$txt['cffp_fieldtype_textarea'] = 'Gro&szlig;er Text';
$txt['cffp_fieldtype_select'] = 'Ausgew&auml;hlte Box';
$txt['cffp_fieldtype_combobox'] = 'Kombi-Box';
$txt['cffp_fieldtype_radio'] = 'Rund-Kn&ouml;pfe';
$txt['cffp_fieldtype_check'] = 'Auswahl-Boxen';
$txt['cffp_fieldtype_boolean'] = 'Boolean';
$txt['cffp_grouptype'] = 'Type of group of fields';
$txt['cffp_grouptype_fields'] = 'Lose-Felder';
$txt['cffp_grouptype_record'] = 'Aufzeichnung';
$txt['cffp_grouptype_member'] = 'Feld mit verschiedenen Werten je Mitglied';
$txt['cffp_grouptype_filters'] = 'Filter';
$txt['cffp_length'] = 'Maximale L&auml;nge der Daten';
$txt['cffp_length_desc'] = '0 f&uuml;r kein Limit.';
$txt['cffp_length_text_desc'] = 'Die Knopfbeite ist proportional zu diesem Wert. Wenn 0 oder gr&ouml;&szlig;er als oder gleich 100, f&uuml;llt der Knopf die verf&uuml;gbare Breite.';
$txt['cffp_dimension'] = 'Dimensionen';
$txt['cffp_dimension_row'] = 'Zeilen';
$txt['cffp_dimension_col'] = 'Spalten';
$txt['cffp_dimension_col_desc'] = 'Wenn &quot;Spalten&quot; ist 0 oder gr&ouml;&szlig;er als oder gleich 100, f&uuml;llt der Knopf die verf&uuml;gbare Breite.';
$txt['cffp_mask'] = 'Eingabemaske';
$txt['cffp_mask_desc'] = 'F&uuml;r Textfelder kann eine Eingabemaske ausgew&auml;hlt werden, um die Daten zu best&auml;tigen.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Numerisch';
$txt['cffp_mask_nohtml'] = 'Kein HTML';
$txt['cffp_mask_regex'] = 'Regul&auml;re Ausdr&uuml;cke (Fortgeschritten)';
$txt['cffp_select_multiple'] = 'Mehrfachauswahl';
$txt['cffp_select_size'] = 'Anzahl der sichtbaren Optionen';
$txt['cffp_allow_bbc'] = 'Erlaube BBC';
$txt['cffp_options'] = 'Optionen';
$txt['cffp_options_desc'] = 'Lasse Options-Box leer um zu entfernen. Rund-Knopf oder Auswahl-Box w&auml;hlen voreingestellte Optionen aus.';
$txt['cffp_options_more'] = 'Mehr';
$txt['cffp_options_add_multi'] = 'F&uuml;gen Sie verschiedene Optionen hinzu';
$txt['cffp_options_add_multi_desc'] = 'Schreibe eine Option in jede Zeile. Jede Option hat einen Wert und Text, beistrichgetrennt. Text ist optional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Schreibe eine Option in jeder Zeile';
$txt['cffp_default_value'] = 'Grundeinstellungwert';
$txt['cffp_boards'] = 'Foren';
$txt['cffp_child_boards'] = 'Unterforen inkludieren';
$txt['cffp_child_boards_until'] = 'Bis zur %d Ebene';
$txt['cffp_show_group_name_message_index'] = 'Zeige den Namen der Gruppe im Beitrags-Index';
$txt['cffp_show_group_name_message_index_desc'] = 'Wenn nicht angezeigt, wird der Name der Gruppe nicht auf dem Beitrags-Index angezeigt.';
$txt['cffp_show_group_name_filter'] = 'Zeige den Namen der Gruppe in Filter';
$txt['cffp_show_group_name_filter_desc'] = 'Wenn nicht ausgew&auml;hlt, wird der Name der Gruppe f&uuml;r Filter am Beitrags-Index nicht angezeigt.';
$txt['cffp_show_group_name_search'] = 'Zeige den Name der Gruppe in der Suche';
$txt['cffp_show_group_name_search_desc'] = 'Wenn nicht ausgew&auml;hlt, wird der Name der Gruppe nicht in der Suche angezeigt.';
$txt['cffp_show_fields_name'] = 'Zeige den Namen der Felder';
$txt['cffp_show_fields_name_desc'] = 'Wenn nicht ausgew&auml;hlt, wird der Name nicht neben den Feldern der Gruppe angezeigt.';
$txt['cffp_show_fields_set'] = 'Zeige Felder als Set an';
$txt['cffp_show_fields_set_desc'] = 'Wenn ausgew&auml;hlt, werden die Felder unter dem Gruppennamen gruppiert.';
$txt['cffp_show_empty_fields_post'] = 'Zeige leere Felder im Beitrag';
$txt['cffp_show_empty_fields_message_index'] = 'Zeige leere Felder im Beitrags-Index';
$txt['cffp_show_poster_data'] = 'Zeige Erstellungsdatum an beigetragenen Daten';
$txt['cffp_show_modified_data'] = 'Zeige letztes &Auml;nderungsdatum an ge&auml;nderten Daten';
$txt['cffp_show_actions_as'] = 'Zeige Aktion als';
$txt['cffp_show_actions_as_button'] = 'Kn&ouml;pfe';
$txt['cffp_show_actions_as_icon_text'] = 'Icons und Text';
$txt['cffp_show_actions_as_icon'] = 'Icons';
$txt['cffp_show_actions_as_text'] = 'Text';
$txt['cffp_show_member_expanded'] = 'Ausgedehnt anzeigen';
$txt['cffp_show_member_expanded_data'] = 'Zeige die beigetragenen Daten ausgedehnt';
$txt['cffp_show_member_expanded_data_recent'] = 'Zeige die aktuellsten beigetragenen Daten ausgedehnt';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 f&uuml;r alle.';
$txt['cffp_show_member_expanded_new'] = 'Zeige die neue Antwort ausgedehnt';
$txt['cffp_show_member_recent_at_top'] = 'Zeige aktuellste beigetragene Daten am Beginn';
$txt['cffp_member_max_height'] = 'Maximale H&ouml;he des Bereiches mit Beitragsdaten';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 f&uuml;r uneingeschr&auml;nkt.';
$txt['cffp_member_one_value'] = 'Nur ein Wert pro Mitglied';
$txt['cffp_member_one_value_desc'] = 'Jedes Mitglied kann Daten nur einmal beitragen.';
$txt['cffp_show_stats'] = 'Zeige Statistiken';
$txt['cffp_stats'] = $txt['cffp_show_stats'];
$txt['cffp_show_stats_desc'] = 'Die Gruppe hat nur ein Feld, Art der Auswahlbox, Rund-Knopf oder Auswahlboxen.';
$txt['cffp_show_stats_post'] = 'Zeige Statistik in Beitr&auml;gen';
$txt['cffp_show_stats_message_index'] = 'Zeige Statistik auf dem Beitrags-Index';
$txt['cffp_show_stats_text'] = 'Text der davor angezeigt werden soll';
$txt['cffp_show_stats_text_desc'] = 'Gestattet BBC.';
$txt['cffp_show_stats_chart_average'] = 'Zeige Diagramm mit Mittelwert';
$txt['cffp_show_stats_chart_hbars'] = 'Zeige Diagramm mit horizontalen Balken';
$txt['cffp_show_stats_chart_vbars'] = 'Zeige Diagramm mit vertikalen Balken';
$txt['cffp_show_stats_summary'] = 'Zeige Zusammenfassung';
$txt['cffp_show_stats_summary_average'] = 'Mittelwert';
$txt['cffp_show_stats_summary_sum'] = 'Sum';
$txt['cffp_show_stats_summary_max'] = 'H&ouml;chster erlaubter Wert';
$txt['cffp_show_stats_summary_min'] = 'Niedrigster erlaubter Wert';
$txt['cffp_show_stats_summary_highest'] = 'H&ouml;chster genutzter Wert';
$txt['cffp_show_stats_summary_lowest'] = 'Niedrigster genutzter Wert';
$txt['cffp_show_stats_summary_most_frequent'] = 'Meist frequentierter Wert';
$txt['cffp_show_stats_summary_least_frequent'] = 'Am wenigsten frequentierter Wert';
$txt['cffp_show_stats_summary_total'] = 'Anzahl von Werten';
$txt['cffp_show_stats_only_numeric'] = 'Nur wenn Daten numerisch sind';
$txt['cffp_show_stats_average'] = 'Zeige Mittelwert';
$txt['cffp_show_stats_minmax'] = 'Zeige h&ouml;chsten und niedrigsten erlaubten Wert';
$txt['cffp_show_stats_options_text'] = 'Zeige den Text der Optionen';
$txt['cffp_show_stats_order_by'] = 'Nutze Statistik um den Beitrags-Index zu ordnen';
$txt['cffp_show_sticky'] = 'Zeige in fixierten Themen';
$txt['cffp_show_locked'] = 'Zeige in geschlossenen Themen';
$txt['cffp_show_first_post_topic'] = 'Zeige im ersten Beitrag des Themas';
$txt['cffp_show_replies_topic'] = 'Zeige in Antworten auf das Thema';
$txt['cffp_no_show_with_subject_prefix'] = 'Zeige nicht in Beitr&auml;gen mit Betreffvorzeichen';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Trennen Sie Vorzeichen mit Beistrich. Beispiel: &quot;Re:,RE:&quot;.';
$txt['cffp_show_in_topic'] = 'Zeige als Gruppe von Feldern des Themas';
$txt['cffp_show_in_topic_desc'] = 'Wenn die Gruppe nur im ersten Beitrag des Themas angezeigt wird, mag man es als zum Thema geh&ouml;rend ansehen und nicht als dem Beitrag zugeh&ouml;rend und in anderen Bereichen des Themas angezeigt, als unterschiedlich zum Beitrag.';
$txt['cffp_show_in_topic_no'] = 'Nein (die Gruppe wird im ersten Beitrag angezeigt)';
$txt['cffp_show_in_topic_begin_all'] = 'Ja, am Beginn aller Seiten des Themas';
$txt['cffp_show_in_topic_end_all'] = 'Ja, am Ende aller Seiten des Themas';
$txt['cffp_show_in_topic_begin_first'] = 'Ja, am Beginn der ersten Seite des Themas';
$txt['cffp_show_in_topic_end_first'] = 'Ja, am Ende der ersten Seite des Themas';
$txt['cffp_show_filters'] = 'Filter';
$txt['cffp_show_filters_desc'] = 'W&auml;hlen Sie den Filter der genutzt werden soll. Wenn &quot;Zeige mit Operator&quot; ausgew&auml;hlt, erlaubt es das Ausw&auml;hlen des Operators der zum Filter geh&ouml;rt. Der Operator in der Grundeinstellung ist &quot;=&quot; oder &quot;Enth&auml;lt&quot;, entsprechend der Art des Filters.';
$txt['cffp_show_filters_boards'] = 'Foren';
$txt['cffp_show_filters_subject_start'] = 'Beginn des Betreffs';
$txt['cffp_show_filters_subject_first_char'] = 'Erstes Zeichen des Betreffs';
$txt['cffp_show_filters_date_topic'] = 'Datum des Themas';
$txt['cffp_show_filters_date_replies'] = 'Datum der letzten Antwort';
$txt['cffp_show_filters_date_lastdays'] = 'Letzten %s Tage';
$txt['cffp_show_filters_topic_new_posts'] = 'Thema mit neuen Beitr&auml;gen';
$txt['cffp_show_filters_sticky'] = 'Fixiert';
$txt['cffp_show_filters_sticky_disabled'] = 'Fixierte Themen sind deaktiviert. Der Filter wird nicht angezeigt.';
$txt['cffp_show_filters_locked'] = 'Geschlossen';
$txt['cffp_show_filters_sticky_locked'] = 'Fixiert oder geschlossen';
$txt['cffp_show_filters_operator'] = 'Zeige mit Operator';
$txt['cffp_javascript'] = 'JavaScript Code';
$txt['cffp_javascript_desc'] = 'Code der ausgef&uuml;hrt wird, wenn eine Gruppe von Feldern erzeugt oder ge&auml;ndert wird.';
$txt['cffp_search_page'] = 'Suchseite';
$txt['cffp_search_page_post_desc'] = 'Schreibe Name der Seiten und w&auml;hle Ordnung der Resultate f&uuml;r jede. Um eine Seite zu entfernen, leeren Sie einfach die Text-Box dieser Seite. Um eine existierende Seite hinzuzuf&uuml;gen, w&auml;hlen Sie diese aus der Liste.';
$txt['cffp_search_page_post_default'] = 'Seite der Grundeinstellung';
$txt['cffp_search_page_post_more'] = 'Mehr';
$txt['cffp_search_page_post_add'] = 'Eine existierende Seite hinzuf&uuml;gen';
$txt['cffp_search_page_record_desc'] = 'Grundeinstellung: &quot;Suche Aufzeichnungen der Art ...&quot;.';
$txt['cffp_search_page_order_by'] = 'Suchresultate sortieren nach';
$txt['cffp_search_page_order_by2'] = 'Sortieren nach';
$txt['cffp_search_page_order_by_desc'] = 'Um das Feld hier anzuzeigen, sollte es in einer Spalte mit nur diesem Feld oder als erstes Feld in einer Spalte angezeigt werden.';
$txt['cffp_counter'] = 'Z&auml;hler in der Information &uuml;ber das Mitglied';
$txt['cffp_counter_name'] = 'Name';
$txt['cffp_counter_number_title'] = 'Label of &quot;zahl&quot;';
$txt['cffp_counter_total_title'] = 'Label of &quot;insgesamt&quot;';
$txt['cffp_counter_total_label'] = '%s insgesamt';
$txt['cffp_counter_average_title'] = 'Label of &quot;durchschn&quot;';
$txt['cffp_counter_average_label'] = 'Durchschn. %s pro Tag';
$txt['cffp_counter_desc'] = 'Name Grundeinstellung: Gruppenname.<br />Default label of &quot;zahl&quot;: <i>N</i> &quot;Gruppenname&quot;.<br />Default label of &quot;insgesamt&quot;: ' . sprintf($txt['cffp_counter_total_label'], '&quot;Gruppenname&quot;') . '.<br />Default label of &quot;durchschn&quot;: ' . sprintf($txt['cffp_counter_average_label'], '&quot;Gruppenname&quot;') . '.';
$txt['cffp_counter_show'] = 'Z&auml;hler anzeigen';
$txt['cffp_counter_show_forever'] = 'Yes, forever';
$txt['cffp_counter_show_ifnot0'] = 'Yes, if it is not 0';
$txt['cffp_top_poster'] = 'Top Beitragenden auf Statistiken';
$txt['cffp_top_poster_title'] = 'Titel';
$txt['cffp_top_poster_label'] = 'Top 10 Beitragenden von %s';
$txt['cffp_top_poster_desc'] = 'Titel Grundeinstellung: ' . sprintf($txt['cffp_top_poster_label'], '&quot;Gruppenname&quot;') . '.';
$txt['cffp_top_poster_show'] = 'Zeige top Beitragende';
$txt['cffp_profile_list'] = 'Liste im Mitgliedsprofil';
$txt['cffp_profile_list_desc'] = 'Name Grundeinstellung: Gruppenname.';
$txt['cffp_profile_list_show'] = 'Zeige Liste';
$txt['cffp_profile_list_name'] = 'Name';
if (!$smf_version_1)
	$txt['cffp_moderation_list'] = 'Liste im Moderations-Center';
else
	$txt['cffp_moderation_list'] = 'Moderationsliste';
$txt['cffp_moderation_list_desc'] = 'Name Grundeinstellung: Gruppenname. Um ein Feld anzuzeigen, sollte dieser in der Spalte nur f&uuml;r dieses Feld oder das erste Feld der Spalte sein.';
$txt['cffp_moderation_list_show'] = 'Zeige Liste';
$txt['cffp_moderation_list_menu'] = 'Zeige Link im Forum-Men&uuml;';
$txt['cffp_moderation_list_name'] = 'Name';
$txt['cffp_moderation_list_order_by'] = 'Sortieren nach';
$txt['cffp_show_message_index'] = 'Zeige auf Beitrags-Index';
$txt['cffp_show_message_index_desc'] = 'Anwenden, wenn es im ersten Beitrag eines Thema ist.';
$txt['cffp_show_filter_operator'] = 'Zeige Filter mit Operator';
$txt['cffp_show_filter_operator_desc'] = 'Wenn ausgew&auml;hlt, erlaubt es das Ausw&auml;hlen des Operators der zum Filter geh&ouml;rt. Der Operator in der Grundeinstellung ist &quot;=&quot; oder &quot;Enthlt&quot;, entsprechend der Art des Filters.';
$txt['cffp_show_filter_operator_like'] = 'Enth&auml;lt';
$txt['cffp_show_filter_operator_not_like'] = 'Nicht enthalten';
$txt['cffp_hide_filter'] = 'Verberge den Filter unter einem Tag';
$txt['cffp_hide_filter_desc'] = 'Der Filter ist verborgen und wird mit dem Klick auf den Tag angezeigt. Der selbe Tag kann verschiedene Filter verbergen.';
$txt['cffp_show_filter_used_options'] = 'Zeige nur verwendete Optionen';
$txt['cffp_show_filter_used_options_desc'] = 'Zeige im Filter nur diese Inhalte, die im gegenst&auml;ndlichen Forum genutzt werden.';
$txt['cffp_show_record_list_type'] = 'Zeige in Aufzeichnungen-Listen';
$txt['cffp_show_record_list_type_desc'] = 'Zeige dieses Feld in einer Spalte der Listen Aufzeichnungen (zum Beispiel in Suche nach Aufzeichnungen).';
if (!$smf_version_1)
{
	$txt['cffp_show_moderation_list_type'] = 'Zeige auf den Listen des Moderations-Center';
	$txt['cffp_show_moderation_list_type_desc'] = 'Zeige dieses Feld in einer Spalte der Liste im Moderations-Center.';
}
else
{
	$txt['cffp_show_moderation_list_type'] = 'Zeige es auf den Listen f&uuml;r Moderation';
	$txt['cffp_show_moderation_list_type_desc'] = 'Zeige das Feld in einer Spalte der Listen f&uuml;r Moderation.';
}
$txt['cffp_show_list_type_no'] = 'Nein';
$txt['cffp_show_list_type_one'] = 'Ja, in einer Spalte nur dieses Feld';
$txt['cffp_show_list_type_multi'] = 'Ja, in einer Spalte zusammen mit anderen Feldern';
$txt['cffp_show_list_width'] = 'Spaltenbreite';
$txt['cffp_show_list_width_desc'] = '0 f&uuml;r automatisch.';
$txt['cffp_show_list_width_unit_auto'] = 'Automatisch';
$txt['cffp_show_list_width_unit_%'] = 'Variabel';
$txt['cffp_show_list_width_unit_px'] = 'Fixiert';
$txt['cffp_show_list_column'] = 'Spalte mit verschiedenen Feldern';
$txt['cffp_show_list_column_other'] = 'Anderes...';
$txt['cffp_show_list_name'] = 'Spaltenname';
$txt['cffp_show_list_name_desc'] = 'Wenn nicht festgelegt, wird die Spalte nur dieses Feld enthalten.';
$txt['cffp_not_empty_value'] = 'Kein leerer Wert';
$txt['cffp_not_empty_value_desc'] = 'Wenn ausgew&auml;hlt, kann dieses Feld nicht leer gelassen werden.';
$txt['cffp_unique_value'] = 'Einzigartiger Wert';
$txt['cffp_unique_value_desc'] = 'Wenn ausgew&auml;hlt, kann es keine zwei gleichen Werte f&uuml;r dieses Feld geben.';
$txt['cffp_subset'] = 'Untermenge (subset)';
$txt['cffp_subset_desc'] = 'Das Feld wird mit der Untermenge angezeigt. Das Feld einer Untermenge mu&szlig; benachbart sein.';
$txt['cffp_permissions'] = 'Berechtigungen';
$txt['cffp_permissions_field_desc'] = 'Aktionen, die Nutzer mit dieses Feldes, mit Bezug zu den Berechtigungen des Forums, ausf&uuml;hren k&ouml;nnen.';
$txt['cffp_permissions_group_desc'] = 'Aktionen, die Nutzer mit dieser Gruppe, mit Bezug zu den Berechtigungen des Forums, ausf&uuml;hren k&ouml;nnen.';
$txt['cffp_owner_post'] = 'Besitzer des Beitrages';
$txt['cffp_owner_group'] = 'Besitzer der Gruppe';
$txt['cffp_local_moderator'] = 'Lokaler Moderator';
$txt['cffp_global_moderator'] = 'Globaler Moderator';
$txt['cffp_administrator'] = 'Administrator';
$txt['cffp_view_message_index'] = 'Am Beitrags-Index ansehen';
$txt['cffp_view_stats'] = 'Statistiken ansehen';
$txt['cffp_filter'] = 'Filtern';
$txt['cffp_sort'] = 'Sortieren';
$txt['cffp_add'] = 'Hinzuf&uuml;gen';
$txt['cffp_move'] = 'Verschieben';
$txt['cffp_active'] = 'Aktiv';
$txt['cffp_inactive'] = 'Inaktiv';
$txt['cffp_active_field_desc'] = 'Wenn nicht ausgew&auml;hlt, wird dieses Feld nicht mehr angezeigt.';
$txt['cffp_active_group_desc'] = 'Wenn nicht ausgew&auml;hlt, wird diese Gruppe nicht mehr angezeigt.';
$txt['cffp_more_info'] = 'Mehr Information';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'Feld hinzuf&uuml;gen';
$txt['cffp_add_group'] = 'Gruppe hinzuf&uuml;gen';
$txt['cffp_add_field_title'] = 'Feld hinzuf&uuml;gen';
$txt['cffp_add_group_title'] = 'Gruppe von Felder hinzuf&uuml;gen';
$txt['cffp_edit_field_title'] = 'Feld editieren';
$txt['cffp_edit_group_title'] = 'Gruppe von Feldern editieren';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = 'Sind Sie sicher, da Sie dieses Feld lschen wollen? Alle Daten darin gehen verloren!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = 'Sind Sie sicher, da sie diese Gruppe lschen wollen? Alle Daten darin gehen verloren!';
$txt['cffp_template'] = 'Template f&uuml;r Beitr&auml;ge';
$txt['cffp_template_message_index'] = 'Template f&uuml;r Beitrags-Index';
$txt['cffp_template_quick_input'] = 'Template f&uuml;r Schnelleintrag';
$txt['cffp_template_quick_input_regex'] = 'Regul&auml;re Ausdr&uuml;cke';
$txt['cffp_template_quick_input_regex_desc'] = 'Kompatibel mit JavaScript. Verwendet mit der <tt>String.match(regex)</tt> Methode und eine Reihe von Feldwerten, die mit dem Schl&uuml;ssel 1 beginnen.';
$txt['cffp_template_quick_input_params'] = 'Parameter';
$txt['cffp_template_quick_input_params_desc'] = 'F&uuml;r jedes Element der Datenreihe, erhalten mit den regul&auml;ren Ausdr&uuml;cken, wird eine Zeile mit der Feld-ID, oder 0, wenn es mit keinem Feld &uuml;berein stimmt, hinzugef&uuml;gt. F&uuml;r das Formatieren eines Wertes, bevor man sie in deren Felder kopiert, dar&uuml;ber das Feld ID, um eine weitere Zeile mit dem JavaScript-Code hinzuzuf&uuml;gen. <tt>value</tt> Variabel, enth&auml;lt den originalen Wert und soll den transformierten Wert enthalten. Mit <tt>field_obj[</tt>feld_ID<tt>]</tt> kann man ein Form-Feld erreichen.';
$txt['cffp_template_quick_input_help'] = 'Hilfe';
$txt['cffp_template_quick_input_help_desc'] = 'Text den Nutzer sehen, anstelle der regul&auml;ren Ausdr&uuml;cke. Erlaube BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Zeige an, wenn Daten ge&auml;ndert werden';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Wenn nicht ausgew&auml;hlt, werden diese nur dann gezeigt, wenn Daten erzeugt werden.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_template_text'] = 'Template text';
$txt['cffp_add_templates'] = 'Vorlage hinzuf&uuml;gen';
$txt['cffp_edit_templates'] = 'Vorlage editieren';
$txt['cffp_quick_input_field'] = 'Schnelleingabefeld';
$txt['cffp_quick_input_field_desc'] = 'Schreiben Sie verschiedene Werte, die in verschiedenen Feldern, entsprechend den regul&auml;ren Ausdr&uuml;cken, einzutragen sind:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Die Felder sind nicht leer.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'Inhalt fr "Schnelleingabefeld" ist nicht passend formatiert. Feld kann nicht ausgefllt werden.';
$txt['cffp_quick_input_apply'] = 'Felder ausf&uuml;llen';
$txt['cffp_created'] = 'Erzeugt';
$txt['cffp_edit_group'] = 'Bearbeite %s';
$txt['cffp_show'] = 'Zeige';
$txt['cffp_show_previous'] = 'Zeige vorhergehenden';
$txt['cffp_move_to_first_post'] = 'Verschiebe zum ersten Beitrag dieses Themas';
$txt['cffp_move_to_other_post'] = 'Verschiebe in einen anderen Beitrag';
$txt['cffp_move_to_other_topic'] = 'Verschiebe in ein anderes Thema';
$txt['cffp_move_group_to_other_post'] = 'Verschiebe %s in einen anderen Beitrag';
$txt['cffp_move_group_to_other_topic'] = 'Verschiebe %s zu einem anderen Thema';
$txt['cffp_move_to_post'] = 'Verschied zu Beitrag';
$txt['cffp_move_to_post_desc'] = 'Beitrags ID. Beispiel: index.php?topic=4043.msg23892, verwenden Sie 23892.';
$txt['cffp_move_to_topic'] = 'Verschied zu Thema';
$txt['cffp_move_to_topic_desc'] = 'Themen ID. Beispiel: index.php?topic=4043.0, verwenden Sie 4043.';
$txt['cffp_search_posts_records'] = 'Nach Beitr&auml;gen und Aufzeichnungen suchen';
$txt['cffp_search_posts'] = 'Beitr&auml;ge durchsuchen';
$txt['cffp_search_posts_desc'] = 'Schreiben Sie Text und/oder w&auml;hlen Sie Optionen in den Feldern, in den gesucht werden soll. Sie bekommen eine Liste von Beitr&auml;gen, welche diese Werte in ihren Feldern beinhalten.';
$txt['cffp_search_records_type'] = 'Suche Aufzeichnungen der Art %s';
$txt['cffp_search_records_desc'] = 'Schreiben Sie einen Text und/oder w&auml;hlen Sie Optionen, in dem dem gesucht werden soll, aus. Sie bekommen eine Liste von Aufzeichnungen, die diese Werte in deren Feldern beinhalten.';
$txt['cffp_show_fields'] = 'Felder anzeigen';
$txt['cffp_hide_fields'] = 'Feld verbergen';
$txt['cffp_record_type'] = 'Aufzeichnungen der Art %s';
$txt['cffp_records'] = 'Aufzeichnungen';
if (!$smf_version_1)
	$txt['cffp_moderation_area'] = 'Gruppen von Feldern in Beitr&auml;gen';
else
	$txt['cffp_moderation_area'] = 'Moderiere Gruppen von Feldern in Beitr&auml;gen';
$txt['cffp_moderation_area_desc'] = 'Hier k&ouml;nnen Sie alle beigetragenen Daten nach Mitglieder, nach Gruppen von Wahlfeldern einsehen.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = 'Sind Sie sicher, da sie die Daten lschen wollen?';
$txt['cffp_moderation_area_none'] = 'Da sind keinerlei beigetragene Daten';
$txt['cffp_poster_time'] = 'Datum beigetragen';
$txt['cffp_topic_without_replies'] = 'Beitrag ohne Antworten';
$txt['cffp_symbol'] = 'Symbol';
$txt['cffp_number'] = 'Zahl';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'Da sind keine Daten';
$txt['cffp_field_non_empty_value'] = 'Da sind Daten';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Ansteigende Reihenfolge';
$txt['cffp_order_by_desc'] = 'Absteigende Reihenfolge';
$txt['cffp_wireless_end_group'] = 'Ende %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'Sie k&ouml;nnen die Felder diese Gruppe nicht sehen.';
$txt['cffp_warning_group_subject'] = 'Dieses Feld wird entfernt, wenn der Beitrags-Betreff mit  %s. im ersten Beitrag beginnt.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'This group was of type "fields with several values per member". If it is changed, data published by the members will be deleted.';
$txt['cffp_warning_grouptype_no_member2'] = 'This has been changed. Data published by the members will be deleted.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'This group was not of type "fields with several values per member". If it is changed, data published by the members will be deleted.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'This group was not of type "filters". If it is changed, data published by the members and fields of the group will be deleted.';
$txt['cffp_warning_grouptype_filters2'] = 'This has been changed. Data published by the members and fields of the group will be deleted.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Members could post data more than once. If it is changed, the multiple publications will be deleted.';
$txt['cffp_warning_member_one_value2'] = 'This has been changed. The multiple publications will be deleted.';
$txt['cffp_membergroups'] = 'Based on number of records';
$txt['cffp_membergroups_desc'] = 'Membergroups based on count of each group of custom fields of type &quot;record&quot;.';
$txt['cffp_min_groups'] = 'Required records';
$txt['cffp_none_record'] = 'You have not created any type of record!';
$txt['cffp_none_membergroups'] = 'You have not created any membergroups for records of type &quot;%s&quot;!';
$txt['cffp_add_membergroup'] = 'Gruppe hinzuf&uuml;gen';
$txt['cffp_add_membergroup_title'] = 'Mitgliedergruppe hinzuf&uuml;gen';
$txt['cffp_edit_membergroup_title'] = 'Mitgliedergruppe editieren';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = 'Sind Sie sicher, da sie diese Mitgliedergruppe lschen wollen?';
if ($smf_version_1)
	$txt['cffp_membergroups_members_group'] = 'Gruppenmitglieder';
$txt['cffp_reattribute'] = 'Reattribute User Groups';
$txt['cffp_reattribute_guest_groups'] = 'Attribute guest groups made with:';
$txt['cffp_reattribute_any'] = 'Any email address or username';
$txt['cffp_reattribute_post_number'] = 'Attribute specific posts';
$txt['cffp_reattribute_post_number_desc'] = '<span class="smalltext">Use comma to separate each post ID. Example: index.php?topic=4043.msg23892, use 23892. Leave empty to use all posts.</span>';
$txt['cffp_reattribute_group_type_id'] = 'Attribute groups of type';
$txt['cffp_reattribute_group_age'] = 'Attribute groups based on time';
$txt['cffp_reattribute_group_age_desc'] = '<span class="smalltext">Leave empty to use all groups.</span>';
$txt['cffp_reattribute_group_date_desc'] = '<span class="smalltext">(YYYY-MM-DD)</span>';
$txt['cffp_reattribute_group_no_guest'] = 'Attribute registered member groups';
$txt['cffp_reattribute_group_no_guest_desc'] = '<span class="smalltext">Reassign groups made by registered member/s to another member.</span>';
$txt['cffp_reattribute_group_no_guest_desc2'] = '<span class="smalltext">(If member account is registered, type in the post ID above or enter how old the groups should be.)</span>';
$txt['cffp_reattribute_to_member'] = 'Attribute groups to member';
$txt['cffp_reattribute_count'] = 'Recount the number of each type of record';
$txt['cffp_reattribute_cannot_find_member'] = 'Unable to find member to whom to attribute groups.';
$txt['cffp_reattribute_cannot_find_member_no_guest'] = 'Unable to find member with groups to attribute.';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm'] = 'Are you sure you want to attribute all guest groups with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group'] = 'Are you sure you want to attribute guest groups specified with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_any_guest'] = 'Are you sure you want to attribute guest groups specified to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_no_guest'] = 'Are you sure you want to attribute registered member groups specified with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_email'] = 'Please enter email of guest groups to reassign.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_username'] = 'Please enter username of guest groups to reassign.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_member'] = 'Please enter member to attribute groups.';
$txt['modlog_ac_cffp_add_field'] = 'Added the &quot;{field_name}&quot; field of the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_edit_field'] = 'Edited the &quot;{field_name}&quot; field of the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_delete_field'] = 'Deleted the &quot;{field_name}&quot; field of the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_add_group'] = 'Added the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_edit_group'] = 'Edited the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_delete_group'] = 'Deleted the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_edit_group_template'] = 'Edited the templates of the &quot;{group_name}&quot; group of custom fields';
$txt['modlog_ac_cffp_add_membergroup'] = 'Added the &quot;{membergroup_name}&quot; membergroup based on number of records &quot;{group_name}&quot;';
$txt['modlog_ac_cffp_edit_membergroup'] = 'Edited the &quot;{membergroup_name}&quot; membergroup based on number of records &quot;{group_name}&quot;';
$txt['modlog_ac_cffp_delete_membergroup'] = 'Deleted the &quot;{membergroup_name}&quot; membergroup based on number of records &quot;{group_name}&quot;';
if (!$smf_version_1)
{
	$txt['modlog_ac_cffp_edit_data'] = 'Edited the &quot;{group_name}&quot; group of custom fields by &quot;{member}&quot; in &quot;{topic}&quot;';
	$txt['modlog_ac_cffp_delete_data'] = 'Deleted the &quot;{group_name}&quot; group of custom fields by &quot;{member}&quot; from &quot;{topic}&quot;';
	$txt['modlog_ac_cffp_move_data'] = 'Moved the &quot;{group_name}&quot; group of custom fields by &quot;{member}&quot; from &quot;{topic}&quot; to &quot;{topic2}&quot;';
}
else
{
	$txt['modlog_ac_cffp_edit_data'] = 'Edited group of custom fields';
	$txt['modlog_ac_cffp_delete_data'] = 'Deleted group of custom fields';
	$txt['modlog_ac_cffp_move_data'] = 'Moved group of custom fields';
}

?>