<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

global $forum_version;
$smf_version_1 = 0 === strpos($forum_version, 'SMF 1');
$txt['cffp'] = 'Wahlfelder und Filter für Beiträge';
$txt['cffp_desc'] = 'Administrations-Paneel für "Custom fields and filters of post" MOD';
$txt['cffp_settings_display'] = 'Anzeigeeinstellungen';
$txt['cffp_settings_input'] = 'Eingabeeinstellungen';
$txt['cffp_settings_search'] = 'Filter- und Sucheinstellungen';
$txt['cffp_settings_advanced'] = 'Fortgeschrittene Einstellungen';
$txt['cffp_settings_grouptype'] = 'Einstellungen für Gruppe "%s"'; // %s = group type.
$txt['cffp_field'] = 'Feld';
$txt['cffp_fields'] = 'Felder';
$txt['cffp_group'] = 'Gruppe';
$txt['cffp_group_of_fields'] = 'Gruppe von Feldern';
$txt['cffp_none_field'] = 'Sie haben noch keine Felder der Gruppe hinzugefügt!';
$txt['cffp_none_group'] = 'Sie haben noch keine Gruppe von Wahlfelder erstellt!';
$txt['cffp_order'] = 'Ordnen';
$txt['cffp_order_desc'] = 'Anzeigeordnung.';
$txt['cffp_text'] = 'Text';
$txt['cffp_name'] = 'Name';
$txt['cffp_field_description'] = 'Feldbeschreibung';
$txt['cffp_field_description_desc'] = 'Sie wird neben dem Namen angezeigt.';
$txt['cffp_field_long_description'] = 'Lange Beschreibung des Feldes';
$txt['cffp_field_long_description_desc'] = 'Sie wird oberhalb des Knopfes angezeigt. Erlaubt BBC.';
$txt['cffp_field_search_description'] = 'Feldbeschreibung auf der Suchseite';
$txt['cffp_field_search_description_desc'] = 'Sie wird neben dem Namen angezeigt.';
$txt['cffp_field_search_long_description'] = 'Lange Beschreibung des Feldes auf der Suchseite';
$txt['cffp_field_search_long_description_desc'] = 'Dies wird über dem Knopf angezeigt. Erlaubt BBC.';
$txt['cffp_description'] = 'Beschreibung';
$txt['cffp_text_previous'] = 'Vorhergehender text';
$txt['cffp_text_previous_desc'] = 'HTML der dem Eingabeknopf und dem Ausgabetext voraus geht. Wenn das Feld "Zeige eingeschlossen innerhalb des Textes" für den Ausgabetext ausgewählt ist, muß <tt>{TEXT_PREVIOUS}</tt> variabel darin stehen.';
$txt['cffp_text_next'] = 'Folgender Text';
$txt['cffp_text_next_desc'] = 'HTML der dem Eingabeknopf und dem Ausgabetext folgt. Wenn das Feld "Zeige eingeschlossen innerhalb des Textes" für den Ausgabetext ausgewählt ist, muß <tt>{TEXT_NEXT}</tt> variabel darin stehen.';
$txt['cffp_enclose'] = 'Zeige eingeschlossen innerhalb des Textes';
$txt['cffp_enclose_desc'] = 'Wir empfehlen <strong>ausdrücklich</strong>, eine Eingabemaske für die Eingaben von Nutzern zu verwenden.';
$txt['cffp_text_input_before'] = 'Text der vor der Gruppe angezeigt werden soll, wenn Daten eingetragen werden';
$txt['cffp_text_input_before_desc'] = 'Erlaubt BBC.';
$txt['cffp_text_input'] = 'Text der angezeigt werden soll, wen Daten eingetragen werden';
$txt['cffp_text_input_desc'] = 'Erlaubt BBC.';
$txt['cffp_text_output'] = 'Text der angezeigt werden soll, wenn die Daten eingesehen werden';
$txt['cffp_text_output_desc'] = 'Erlaubt BBC.';
$txt['cffp_type'] = 'Art';
$txt['cffp_type_filter'] = 'Art des Filters';
$txt['cffp_type_filter_desc'] = 'Art von Knöpfen, die im Filter für Beitrags-Index und für Suchseiten verwendet werden.';
$txt['cffp_fieldtype'] = 'Type of field';
$txt['cffp_fieldtype_text'] = 'Text';
$txt['cffp_fieldtype_textarea'] = 'Großer Text';
$txt['cffp_fieldtype_select'] = 'Ausgewählte Box';
$txt['cffp_fieldtype_combobox'] = 'Kombi-Box';
$txt['cffp_fieldtype_radio'] = 'Rund-Knöpfe';
$txt['cffp_fieldtype_check'] = 'Auswahl-Boxen';
$txt['cffp_fieldtype_boolean'] = 'Boolean';
$txt['cffp_grouptype'] = 'Type of group of fields';
$txt['cffp_grouptype_fields'] = 'Lose-Felder';
$txt['cffp_grouptype_record'] = 'Aufzeichnung';
$txt['cffp_grouptype_member'] = 'Feld mit verschiedenen Werten je Mitglied';
$txt['cffp_grouptype_filters'] = 'Filter';
$txt['cffp_length'] = 'Maximale Länge der Daten';
$txt['cffp_length_desc'] = '0 für kein Limit.';
$txt['cffp_length_text_desc'] = 'Die Knopfbeite ist proportional zu diesem Wert. Wenn 0 oder größer als oder gleich 100, füllt der Knopf die verfügbare Breite.';
$txt['cffp_dimension'] = 'Dimensionen';
$txt['cffp_dimension_row'] = 'Zeilen';
$txt['cffp_dimension_col'] = 'Spalten';
$txt['cffp_dimension_col_desc'] = 'Wenn "Spalten" ist 0 oder größer als oder gleich 100, füllt der Knopf die verfügbare Breite.';
$txt['cffp_mask'] = 'Eingabemaske';
$txt['cffp_mask_desc'] = 'Für Textfelder kann eine Eingabemaske ausgewählt werden, um die Daten zu bestätigen.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Numerisch';
$txt['cffp_mask_nohtml'] = 'Kein HTML';
$txt['cffp_mask_regex'] = 'Reguläre Ausdrücke (Fortgeschritten)';
$txt['cffp_select_multiple'] = 'Mehrfachauswahl';
$txt['cffp_select_size'] = 'Anzahl der sichtbaren Optionen';
$txt['cffp_allow_bbc'] = 'Erlaube BBC';
$txt['cffp_options'] = 'Optionen';
$txt['cffp_options_desc'] = 'Lasse Options-Box leer um zu entfernen. Rund-Knopf oder Auswahl-Box wählen voreingestellte Optionen aus.';
$txt['cffp_options_more'] = 'Mehr';
$txt['cffp_options_add_multi'] = 'Fügen Sie verschiedene Optionen hinzu';
$txt['cffp_options_add_multi_desc'] = 'Schreibe eine Option in jede Zeile. Jede Option hat einen Wert und Text, beistrichgetrennt. Text ist optional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Schreibe eine Option in jeder Zeile';
$txt['cffp_default_value'] = 'Grundeinstellungwert';
$txt['cffp_boards'] = 'Foren';
$txt['cffp_child_boards'] = 'Unterforen inkludieren';
$txt['cffp_child_boards_until'] = 'Bis zur %d Ebene';
$txt['cffp_show_group_name_message_index'] = 'Zeige den Namen der Gruppe im Beitrags-Index';
$txt['cffp_show_group_name_message_index_desc'] = 'Wenn nicht angezeigt, wird der Name der Gruppe nicht auf dem Beitrags-Index angezeigt.';
$txt['cffp_show_group_name_filter'] = 'Zeige den Namen der Gruppe in Filter';
$txt['cffp_show_group_name_filter_desc'] = 'Wenn nicht ausgewählt, wird der Name der Gruppe für Filter am Beitrags-Index nicht angezeigt.';
$txt['cffp_show_group_name_search'] = 'Zeige den Name der Gruppe in der Suche';
$txt['cffp_show_group_name_search_desc'] = 'Wenn nicht ausgewählt, wird der Name der Gruppe nicht in der Suche angezeigt.';
$txt['cffp_show_fields_name'] = 'Zeige den Namen der Felder';
$txt['cffp_show_fields_name_desc'] = 'Wenn nicht ausgewählt, wird der Name nicht neben den Feldern der Gruppe angezeigt.';
$txt['cffp_show_fields_set'] = 'Zeige Felder als Set an';
$txt['cffp_show_fields_set_desc'] = 'Wenn ausgewählt, werden die Felder unter dem Gruppennamen gruppiert.';
$txt['cffp_show_empty_fields_post'] = 'Zeige leere Felder im Beitrag';
$txt['cffp_show_empty_fields_message_index'] = 'Zeige leere Felder im Beitrags-Index';
$txt['cffp_show_poster_data'] = 'Zeige Erstellungsdatum an beigetragenen Daten';
$txt['cffp_show_modified_data'] = 'Zeige letztes Änderungsdatum an geänderten Daten';
$txt['cffp_show_actions_as'] = 'Zeige Aktion als';
$txt['cffp_show_actions_as_button'] = 'Knöpfe';
$txt['cffp_show_actions_as_icon_text'] = 'Icons und Text';
$txt['cffp_show_actions_as_icon'] = 'Icons';
$txt['cffp_show_actions_as_text'] = 'Text';
$txt['cffp_show_member_expanded'] = 'Ausgedehnt anzeigen';
$txt['cffp_show_member_expanded_data'] = 'Zeige die beigetragenen Daten ausgedehnt';
$txt['cffp_show_member_expanded_data_recent'] = 'Zeige die aktuellsten beigetragenen Daten ausgedehnt';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 für alle.';
$txt['cffp_show_member_expanded_new'] = 'Zeige die neue Antwort ausgedehnt';
$txt['cffp_show_member_recent_at_top'] = 'Zeige aktuellste beigetragene Daten am Beginn';
$txt['cffp_member_max_height'] = 'Maximale Höhe des Bereiches mit Beitragsdaten';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 für uneingeschränkt.';
$txt['cffp_member_one_value'] = 'Nur ein Wert pro Mitglied';
$txt['cffp_member_one_value_desc'] = 'Jedes Mitglied kann Daten nur einmal beitragen.';
$txt['cffp_show_stats'] = 'Zeige Statistiken';
$txt['cffp_stats'] = $txt['cffp_show_stats'];
$txt['cffp_show_stats_desc'] = 'Die Gruppe hat nur ein Feld, Art der Auswahlbox, Rund-Knopf oder Auswahlboxen.';
$txt['cffp_show_stats_post'] = 'Zeige Statistik in Beiträgen';
$txt['cffp_show_stats_message_index'] = 'Zeige Statistik auf dem Beitrags-Index';
$txt['cffp_show_stats_text'] = 'Text der davor angezeigt werden soll';
$txt['cffp_show_stats_text_desc'] = 'Gestattet BBC.';
$txt['cffp_show_stats_chart_average'] = 'Zeige Diagramm mit Mittelwert';
$txt['cffp_show_stats_chart_hbars'] = 'Zeige Diagramm mit horizontalen Balken';
$txt['cffp_show_stats_chart_vbars'] = 'Zeige Diagramm mit vertikalen Balken';
$txt['cffp_show_stats_summary'] = 'Zeige Zusammenfassung';
$txt['cffp_show_stats_summary_average'] = 'Mittelwert';
$txt['cffp_show_stats_summary_sum'] = 'Sum';
$txt['cffp_show_stats_summary_max'] = 'Höchster erlaubter Wert';
$txt['cffp_show_stats_summary_min'] = 'Niedrigster erlaubter Wert';
$txt['cffp_show_stats_summary_highest'] = 'Höchster genutzter Wert';
$txt['cffp_show_stats_summary_lowest'] = 'Niedrigster genutzter Wert';
$txt['cffp_show_stats_summary_most_frequent'] = 'Meist frequentierter Wert';
$txt['cffp_show_stats_summary_least_frequent'] = 'Am wenigsten frequentierter Wert';
$txt['cffp_show_stats_summary_total'] = 'Anzahl von Werten';
$txt['cffp_show_stats_only_numeric'] = 'Nur wenn Daten numerisch sind';
$txt['cffp_show_stats_average'] = 'Zeige Mittelwert';
$txt['cffp_show_stats_minmax'] = 'Zeige höchsten und niedrigsten erlaubten Wert';
$txt['cffp_show_stats_options_text'] = 'Zeige den Text der Optionen';
$txt['cffp_show_stats_order_by'] = 'Nutze Statistik um den Beitrags-Index zu ordnen';
$txt['cffp_show_sticky'] = 'Zeige in fixierten Themen';
$txt['cffp_show_locked'] = 'Zeige in geschlossenen Themen';
$txt['cffp_show_first_post_topic'] = 'Zeige im ersten Beitrag des Themas';
$txt['cffp_show_replies_topic'] = 'Zeige in Antworten auf das Thema';
$txt['cffp_no_show_with_subject_prefix'] = 'Zeige nicht in Beiträgen mit Betreffvorzeichen';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Trennen Sie Vorzeichen mit Beistrich. Beispiel: "Re:,RE:".';
$txt['cffp_show_in_topic'] = 'Zeige als Gruppe von Feldern des Themas';
$txt['cffp_show_in_topic_desc'] = 'Wenn die Gruppe nur im ersten Beitrag des Themas angezeigt wird, mag man es als zum Thema gehörend ansehen und nicht als dem Beitrag zugehörend und in anderen Bereichen des Themas angezeigt, als unterschiedlich zum Beitrag.';
$txt['cffp_show_in_topic_no'] = 'Nein (die Gruppe wird im ersten Beitrag angezeigt)';
$txt['cffp_show_in_topic_begin_all'] = 'Ja, am Beginn aller Seiten des Themas';
$txt['cffp_show_in_topic_end_all'] = 'Ja, am Ende aller Seiten des Themas';
$txt['cffp_show_in_topic_begin_first'] = 'Ja, am Beginn der ersten Seite des Themas';
$txt['cffp_show_in_topic_end_first'] = 'Ja, am Ende der ersten Seite des Themas';
$txt['cffp_show_filters'] = 'Filter';
$txt['cffp_show_filters_desc'] = 'Wählen Sie den Filter der genutzt werden soll. Wenn "Zeige mit Operator" ausgewählt, erlaubt es das Auswählen des Operators der zum Filter gehört. Der Operator in der Grundeinstellung ist "=" oder "Enthält", entsprechend der Art des Filters.';
$txt['cffp_show_filters_boards'] = 'Foren';
$txt['cffp_show_filters_subject_start'] = 'Beginn des Betreffs';
$txt['cffp_show_filters_subject_first_char'] = 'Erstes Zeichen des Betreffs';
$txt['cffp_show_filters_date_topic'] = 'Datum des Themas';
$txt['cffp_show_filters_date_replies'] = 'Datum der letzten Antwort';
$txt['cffp_show_filters_date_lastdays'] = 'Letzten %s Tage';
$txt['cffp_show_filters_topic_new_posts'] = 'Thema mit neuen Beiträgen';
$txt['cffp_show_filters_sticky'] = 'Fixiert';
$txt['cffp_show_filters_sticky_disabled'] = 'Fixierte Themen sind deaktiviert. Der Filter wird nicht angezeigt.';
$txt['cffp_show_filters_locked'] = 'Geschlossen';
$txt['cffp_show_filters_sticky_locked'] = 'Fixiert oder geschlossen';
$txt['cffp_show_filters_operator'] = 'Zeige mit Operator';
$txt['cffp_javascript'] = 'JavaScript Code';
$txt['cffp_javascript_desc'] = 'Code der ausgeführt wird, wenn eine Gruppe von Feldern erzeugt oder geändert wird.';
$txt['cffp_search_page'] = 'Suchseite';
$txt['cffp_search_page_post_desc'] = 'Schreibe Name der Seiten und wähle Ordnung der Resultate für jede. Um eine Seite zu entfernen, leeren Sie einfach die Text-Box dieser Seite. Um eine existierende Seite hinzuzufügen, wählen Sie diese aus der Liste.';
$txt['cffp_search_page_post_default'] = 'Seite der Grundeinstellung';
$txt['cffp_search_page_post_more'] = 'Mehr';
$txt['cffp_search_page_post_add'] = 'Eine existierende Seite hinzufügen';
$txt['cffp_search_page_record_desc'] = 'Grundeinstellung: "Suche Aufzeichnungen der Art ...".';
$txt['cffp_search_page_order_by'] = 'Suchresultate sortieren nach';
$txt['cffp_search_page_order_by2'] = 'Sortieren nach';
$txt['cffp_search_page_order_by_desc'] = 'Um das Feld hier anzuzeigen, sollte es in einer Spalte mit nur diesem Feld oder als erstes Feld in einer Spalte angezeigt werden.';
$txt['cffp_counter'] = 'Zähler in der Information über das Mitglied';
$txt['cffp_counter_name'] = 'Name';
$txt['cffp_counter_number_title'] = 'Label of "zahl"';
$txt['cffp_counter_total_title'] = 'Label of "insgesamt"';
$txt['cffp_counter_total_label'] = '%s insgesamt';
$txt['cffp_counter_average_title'] = 'Label of "durchschn"';
$txt['cffp_counter_average_label'] = 'Durchschn. %s pro Tag';
$txt['cffp_counter_desc'] = 'Name Grundeinstellung: Gruppenname.<br />Default label of "zahl": <i>N</i> "Gruppenname".<br />Default label of "insgesamt": ' . sprintf($txt['cffp_counter_total_label'], '"Gruppenname"') . '.<br />Default label of "durchschn": ' . sprintf($txt['cffp_counter_average_label'], '"Gruppenname"') . '.';
$txt['cffp_counter_show'] = 'Zähler anzeigen';
$txt['cffp_counter_show_forever'] = 'Yes, forever';
$txt['cffp_counter_show_ifnot0'] = 'Yes, if it is not 0';
$txt['cffp_top_poster'] = 'Top Beitragenden auf Statistiken';
$txt['cffp_top_poster_title'] = 'Titel';
$txt['cffp_top_poster_label'] = 'Top 10 Beitragenden von %s';
$txt['cffp_top_poster_desc'] = 'Titel Grundeinstellung: ' . sprintf($txt['cffp_top_poster_label'], '"Gruppenname"') . '.';
$txt['cffp_top_poster_show'] = 'Zeige top Beitragende';
$txt['cffp_profile_list'] = 'Liste im Mitgliedsprofil';
$txt['cffp_profile_list_desc'] = 'Name Grundeinstellung: Gruppenname.';
$txt['cffp_profile_list_show'] = 'Zeige Liste';
$txt['cffp_profile_list_name'] = 'Name';
if (!$smf_version_1)
	$txt['cffp_moderation_list'] = 'Liste im Moderations-Center';
else
	$txt['cffp_moderation_list'] = 'Moderationsliste';
$txt['cffp_moderation_list_desc'] = 'Name Grundeinstellung: Gruppenname. Um ein Feld anzuzeigen, sollte dieser in der Spalte nur für dieses Feld oder das erste Feld der Spalte sein.';
$txt['cffp_moderation_list_show'] = 'Zeige Liste';
$txt['cffp_moderation_list_menu'] = 'Zeige Link im Forum-Menü';
$txt['cffp_moderation_list_name'] = 'Name';
$txt['cffp_moderation_list_order_by'] = 'Sortieren nach';
$txt['cffp_show_message_index'] = 'Zeige auf Beitrags-Index';
$txt['cffp_show_message_index_desc'] = 'Anwenden, wenn es im ersten Beitrag eines Thema ist.';
$txt['cffp_show_filter_operator'] = 'Zeige Filter mit Operator';
$txt['cffp_show_filter_operator_desc'] = 'Wenn ausgewählt, erlaubt es das Auswählen des Operators der zum Filter gehört. Der Operator in der Grundeinstellung ist "=" oder "Enthält", entsprechend der Art des Filters.';
$txt['cffp_show_filter_operator_like'] = 'Enthält';
$txt['cffp_show_filter_operator_not_like'] = 'Nicht enthalten';
$txt['cffp_hide_filter'] = 'Verberge den Filter unter einem Tag';
$txt['cffp_hide_filter_desc'] = 'Der Filter ist verborgen und wird mit dem Klick auf den Tag angezeigt. Der selbe Tag kann verschiedene Filter verbergen.';
$txt['cffp_show_filter_used_options'] = 'Zeige nur verwendete Optionen';
$txt['cffp_show_filter_used_options_desc'] = 'Zeige im Filter nur diese Inhalte, die im gegenständlichen Forum genutzt werden.';
$txt['cffp_show_record_list_type'] = 'Zeige in Aufzeichnungen-Listen';
$txt['cffp_show_record_list_type_desc'] = 'Zeige dieses Feld in einer Spalte der Listen Aufzeichnungen (zum Beispiel in Suche nach Aufzeichnungen).';
if (!$smf_version_1)
{
	$txt['cffp_show_moderation_list_type'] = 'Zeige auf den Listen des Moderations-Center';
	$txt['cffp_show_moderation_list_type_desc'] = 'Zeige dieses Feld in einer Spalte der Liste im Moderations-Center.';
}
else
{
	$txt['cffp_show_moderation_list_type'] = 'Zeige es auf den Listen für Moderation';
	$txt['cffp_show_moderation_list_type_desc'] = 'Zeige das Feld in einer Spalte der Listen für Moderation.';
}
$txt['cffp_show_list_type_no'] = 'Nein';
$txt['cffp_show_list_type_one'] = 'Ja, in einer Spalte nur dieses Feld';
$txt['cffp_show_list_type_multi'] = 'Ja, in einer Spalte zusammen mit anderen Feldern';
$txt['cffp_show_list_width'] = 'Spaltenbreite';
$txt['cffp_show_list_width_desc'] = '0 für automatisch.';
$txt['cffp_show_list_width_unit_auto'] = 'Automatisch';
$txt['cffp_show_list_width_unit_%'] = 'Variabel';
$txt['cffp_show_list_width_unit_px'] = 'Fixiert';
$txt['cffp_show_list_column'] = 'Spalte mit verschiedenen Feldern';
$txt['cffp_show_list_column_other'] = 'Anderes...';
$txt['cffp_show_list_name'] = 'Spaltenname';
$txt['cffp_show_list_name_desc'] = 'Wenn nicht festgelegt, wird die Spalte nur dieses Feld enthalten.';
$txt['cffp_not_empty_value'] = 'Kein leerer Wert';
$txt['cffp_not_empty_value_desc'] = 'Wenn ausgewählt, kann dieses Feld nicht leer gelassen werden.';
$txt['cffp_unique_value'] = 'Einzigartiger Wert';
$txt['cffp_unique_value_desc'] = 'Wenn ausgewählt, kann es keine zwei gleichen Werte für dieses Feld geben.';
$txt['cffp_subset'] = 'Untermenge (subset)';
$txt['cffp_subset_desc'] = 'Das Feld wird mit der Untermenge angezeigt. Das Feld einer Untermenge muß benachbart sein.';
$txt['cffp_permissions'] = 'Berechtigungen';
$txt['cffp_permissions_field_desc'] = 'Aktionen, die Nutzer mit dieses Feldes, mit Bezug zu den Berechtigungen des Forums, ausführen können.';
$txt['cffp_permissions_group_desc'] = 'Aktionen, die Nutzer mit dieser Gruppe, mit Bezug zu den Berechtigungen des Forums, ausführen können.';
$txt['cffp_owner_post'] = 'Besitzer des Beitrages';
$txt['cffp_owner_group'] = 'Besitzer der Gruppe';
$txt['cffp_local_moderator'] = 'Lokaler Moderator';
$txt['cffp_global_moderator'] = 'Globaler Moderator';
$txt['cffp_administrator'] = 'Administrator';
$txt['cffp_view_message_index'] = 'Am Beitrags-Index ansehen';
$txt['cffp_view_stats'] = 'Statistiken ansehen';
$txt['cffp_filter'] = 'Filtern';
$txt['cffp_sort'] = 'Sortieren';
$txt['cffp_add'] = 'Hinzufügen';
$txt['cffp_move'] = 'Verschieben';
$txt['cffp_active'] = 'Aktiv';
$txt['cffp_inactive'] = 'Inaktiv';
$txt['cffp_active_field_desc'] = 'Wenn nicht ausgewählt, wird dieses Feld nicht mehr angezeigt.';
$txt['cffp_active_group_desc'] = 'Wenn nicht ausgewählt, wird diese Gruppe nicht mehr angezeigt.';
$txt['cffp_more_info'] = 'Mehr Information';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'Feld hinzufügen';
$txt['cffp_add_group'] = 'Gruppe hinzufügen';
$txt['cffp_add_field_title'] = 'Feld hinzufügen';
$txt['cffp_add_group_title'] = 'Gruppe von Felder hinzufügen';
$txt['cffp_edit_field_title'] = 'Feld editieren';
$txt['cffp_edit_group_title'] = 'Gruppe von Feldern editieren';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = 'Sind Sie sicher, daß Sie dieses Feld löschen wollen? Alle Daten darin gehen verloren!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = 'Sind Sie sicher, daß sie diese Gruppe löschen wollen? Alle Daten darin gehen verloren!';
$txt['cffp_template'] = 'Template für Beiträge';
$txt['cffp_template_message_index'] = 'Template für Beitrags-Index';
$txt['cffp_template_quick_input'] = 'Template für Schnelleintrag';
$txt['cffp_template_quick_input_regex'] = 'Reguläre Ausdrücke';
$txt['cffp_template_quick_input_regex_desc'] = 'Kompatibel mit JavaScript. Verwendet mit der <tt>String.match(regex)</tt> Methode und eine Reihe von Feldwerten, die mit dem Schlüssel 1 beginnen.';
$txt['cffp_template_quick_input_params'] = 'Parameter';
$txt['cffp_template_quick_input_params_desc'] = 'Für jedes Element der Datenreihe, erhalten mit den regulären Ausdrücken, wird eine Zeile mit der Feld-ID, oder 0, wenn es mit keinem Feld überein stimmt, hinzugefügt. Für das Formatieren eines Wertes, bevor man sie in deren Felder kopiert, darüber das Feld ID, um eine weitere Zeile mit dem JavaScript-Code hinzuzufügen. <tt>value</tt> Variabel, enthält den originalen Wert und soll den transformierten Wert enthalten. Mit <tt>field_obj[</tt>feld_ID<tt>]</tt> kann man ein Form-Feld erreichen.';
$txt['cffp_template_quick_input_help'] = 'Hilfe';
$txt['cffp_template_quick_input_help_desc'] = 'Text den Nutzer sehen, anstelle der regulären Ausdrücke. Erlaube BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Zeige an, wenn Daten geändert werden';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Wenn nicht ausgewählt, werden diese nur dann gezeigt, wenn Daten erzeugt werden.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_template_text'] = 'Template text';
$txt['cffp_add_templates'] = 'Vorlage hinzufügen';
$txt['cffp_edit_templates'] = 'Vorlage editieren';
$txt['cffp_quick_input_field'] = 'Schnelleingabefeld';
$txt['cffp_quick_input_field_desc'] = 'Schreiben Sie verschiedene Werte, die in verschiedenen Feldern, entsprechend den regulären Ausdrücken, einzutragen sind:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Die Felder sind nicht leer.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'Inhalt für "Schnelleingabefeld" ist nicht passend formatiert. Feld kann nicht ausgefüllt werden.';
$txt['cffp_quick_input_apply'] = 'Felder ausfüllen';
$txt['cffp_created'] = 'Erzeugt';
$txt['cffp_edit_group'] = 'Bearbeite %s';
$txt['cffp_show'] = 'Zeige';
$txt['cffp_show_previous'] = 'Zeige vorhergehenden';
$txt['cffp_move_to_first_post'] = 'Verschiebe zum ersten Beitrag dieses Themas';
$txt['cffp_move_to_other_post'] = 'Verschiebe in einen anderen Beitrag';
$txt['cffp_move_to_other_topic'] = 'Verschiebe in ein anderes Thema';
$txt['cffp_move_group_to_other_post'] = 'Verschiebe %s in einen anderen Beitrag';
$txt['cffp_move_group_to_other_topic'] = 'Verschiebe %s zu einem anderen Thema';
$txt['cffp_move_to_post'] = 'Verschied zu Beitrag';
$txt['cffp_move_to_post_desc'] = 'Beitrags ID. Beispiel: index.php?topic=4043.msg23892, verwenden Sie 23892.';
$txt['cffp_move_to_topic'] = 'Verschied zu Thema';
$txt['cffp_move_to_topic_desc'] = 'Themen ID. Beispiel: index.php?topic=4043.0, verwenden Sie 4043.';
$txt['cffp_search_posts_records'] = 'Nach Beiträgen und Aufzeichnungen suchen';
$txt['cffp_search_posts'] = 'Beiträge durchsuchen';
$txt['cffp_search_posts_desc'] = 'Schreiben Sie Text und/oder wählen Sie Optionen in den Feldern, in den gesucht werden soll. Sie bekommen eine Liste von Beiträgen, welche diese Werte in ihren Feldern beinhalten.';
$txt['cffp_search_records_type'] = 'Suche Aufzeichnungen der Art %s';
$txt['cffp_search_records_desc'] = 'Schreiben Sie einen Text und/oder wählen Sie Optionen, in dem dem gesucht werden soll, aus. Sie bekommen eine Liste von Aufzeichnungen, die diese Werte in deren Feldern beinhalten.';
$txt['cffp_show_fields'] = 'Felder anzeigen';
$txt['cffp_hide_fields'] = 'Feld verbergen';
$txt['cffp_record_type'] = 'Aufzeichnungen der Art %s';
$txt['cffp_records'] = 'Aufzeichnungen';
if (!$smf_version_1)
	$txt['cffp_moderation_area'] = 'Gruppen von Feldern in Beiträgen';
else
	$txt['cffp_moderation_area'] = 'Moderiere Gruppen von Feldern in Beiträgen';
$txt['cffp_moderation_area_desc'] = 'Hier können Sie alle beigetragenen Daten nach Mitglieder, nach Gruppen von Wahlfeldern einsehen.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = 'Sind Sie sicher, daß sie die Daten löschen wollen?';
$txt['cffp_moderation_area_none'] = 'Da sind keinerlei beigetragene Daten';
$txt['cffp_poster_time'] = 'Datum beigetragen';
$txt['cffp_topic_without_replies'] = 'Beitrag ohne Antworten';
$txt['cffp_symbol'] = 'Symbol';
$txt['cffp_number'] = 'Zahl';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'Da sind keine Daten';
$txt['cffp_field_non_empty_value'] = 'Da sind Daten';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Ansteigende Reihenfolge';
$txt['cffp_order_by_desc'] = 'Absteigende Reihenfolge';
$txt['cffp_wireless_end_group'] = 'Ende %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'Sie können die Felder diese Gruppe nicht sehen.';
$txt['cffp_warning_group_subject'] = 'Dieses Feld wird entfernt, wenn der Beitrags-Betreff mit  %s. im ersten Beitrag beginnt.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'This group was of type "fields with several values per member". If it is changed, data published by the members will be deleted.';
$txt['cffp_warning_grouptype_no_member2'] = 'This has been changed. Data published by the members will be deleted.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'This group was not of type "fields with several values per member". If it is changed, data published by the members will be deleted.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'This group was not of type "filters". If it is changed, data published by the members and fields of the group will be deleted.';
$txt['cffp_warning_grouptype_filters2'] = 'This has been changed. Data published by the members and fields of the group will be deleted.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Members could post data more than once. If it is changed, the multiple publications will be deleted.';
$txt['cffp_warning_member_one_value2'] = 'This has been changed. The multiple publications will be deleted.';
$txt['cffp_membergroups'] = 'Based on number of records';
$txt['cffp_membergroups_desc'] = 'Membergroups based on count of each group of custom fields of type "record".';
$txt['cffp_min_groups'] = 'Required records';
$txt['cffp_none_record'] = 'You have not created any type of record!';
$txt['cffp_none_membergroups'] = 'You have not created any membergroups for records of type "%s"!';
$txt['cffp_add_membergroup'] = 'Gruppe hinzufügen';
$txt['cffp_add_membergroup_title'] = 'Mitgliedergruppe hinzufügen';
$txt['cffp_edit_membergroup_title'] = 'Mitgliedergruppe editieren';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = 'Sind Sie sicher, daß sie diese Mitgliedergruppe löschen wollen?';
if ($smf_version_1)
	$txt['cffp_membergroups_members_group'] = 'Gruppenmitglieder';
$txt['cffp_reattribute'] = 'Reattribute User Groups';
$txt['cffp_reattribute_guest_groups'] = 'Attribute guest groups made with:';
$txt['cffp_reattribute_any'] = 'Any email address or username';
$txt['cffp_reattribute_post_number'] = 'Attribute specific posts';
$txt['cffp_reattribute_post_number_desc'] = '<span class="smalltext">Use comma to separate each post ID. Example: index.php?topic=4043.msg23892, use 23892. Leave empty to use all posts.</span>';
$txt['cffp_reattribute_group_type_id'] = 'Attribute groups of type';
$txt['cffp_reattribute_group_age'] = 'Attribute groups based on time';
$txt['cffp_reattribute_group_age_desc'] = '<span class="smalltext">Leave empty to use all groups.</span>';
$txt['cffp_reattribute_group_date_desc'] = '<span class="smalltext">(YYYY-MM-DD)</span>';
$txt['cffp_reattribute_group_no_guest'] = 'Attribute registered member groups';
$txt['cffp_reattribute_group_no_guest_desc'] = '<span class="smalltext">Reassign groups made by registered member/s to another member.</span>';
$txt['cffp_reattribute_group_no_guest_desc2'] = '<span class="smalltext">(If member account is registered, type in the post ID above or enter how old the groups should be.)</span>';
$txt['cffp_reattribute_to_member'] = 'Attribute groups to member';
$txt['cffp_reattribute_count'] = 'Recount the number of each type of record';
$txt['cffp_reattribute_cannot_find_member'] = 'Unable to find member to whom to attribute groups.';
$txt['cffp_reattribute_cannot_find_member_no_guest'] = 'Unable to find member with groups to attribute.';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm'] = 'Are you sure you want to attribute all guest groups with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group'] = 'Are you sure you want to attribute guest groups specified with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_any_guest'] = 'Are you sure you want to attribute guest groups specified to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_no_guest'] = 'Are you sure you want to attribute registered member groups specified with %type% of "%find%" to member "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_email'] = 'Please enter email of guest groups to reassign.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_username'] = 'Please enter username of guest groups to reassign.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_member'] = 'Please enter member to attribute groups.';
$txt['modlog_ac_cffp_add_field'] = 'Added the "{field_name}" field of the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_edit_field'] = 'Edited the "{field_name}" field of the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_delete_field'] = 'Deleted the "{field_name}" field of the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_add_group'] = 'Added the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_edit_group'] = 'Edited the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_delete_group'] = 'Deleted the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_edit_group_template'] = 'Edited the templates of the "{group_name}" group of custom fields';
$txt['modlog_ac_cffp_add_membergroup'] = 'Added the "{membergroup_name}" membergroup based on number of records "{group_name}"';
$txt['modlog_ac_cffp_edit_membergroup'] = 'Edited the "{membergroup_name}" membergroup based on number of records "{group_name}"';
$txt['modlog_ac_cffp_delete_membergroup'] = 'Deleted the "{membergroup_name}" membergroup based on number of records "{group_name}"';
if (!$smf_version_1)
{
	$txt['modlog_ac_cffp_edit_data'] = 'Edited the "{group_name}" group of custom fields by "{member}" in "{topic}"';
	$txt['modlog_ac_cffp_delete_data'] = 'Deleted the "{group_name}" group of custom fields by "{member}" from "{topic}"';
	$txt['modlog_ac_cffp_move_data'] = 'Moved the "{group_name}" group of custom fields by "{member}" from "{topic}" to "{topic2}"';
}
else
{
	$txt['modlog_ac_cffp_edit_data'] = 'Edited group of custom fields';
	$txt['modlog_ac_cffp_delete_data'] = 'Deleted group of custom fields';
	$txt['modlog_ac_cffp_move_data'] = 'Moved group of custom fields';
}

?>