<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

global $forum_version;
$smf_version_1 = 0 === strpos($forum_version, 'SMF 1');
$txt['cffp'] = 'Campos personalizados e filtros de mensagens';
$txt['cffp_desc'] = 'Painel de administração para o "Custom fields and filters of post" MOD';
$txt['cffp_settings_display'] = 'Definições do campo';
$txt['cffp_settings_input'] = 'Configurações de entrada';
$txt['cffp_settings_search'] = 'Filtros e configurações de pesquisa';
$txt['cffp_settings_advanced'] = 'Ferramentas extras';
$txt['cffp_settings_grouptype'] = 'Configurações para o tipo de "%s"'; // %s = group type.
$txt['cffp_field'] = 'Campo';
$txt['cffp_fields'] = 'Campos';
$txt['cffp_group'] = 'Grupo';
$txt['cffp_group_of_fields'] = 'Grupo de campos';
$txt['cffp_none_field'] = 'Você não adicionou nenhum campo para o grupo!';
$txt['cffp_none_group'] = 'Você não criou nenhum grupo de campos personalizados ainda!';
$txt['cffp_order'] = 'Ordem';
$txt['cffp_order_desc'] = 'Ordem do Display.';
$txt['cffp_text'] = 'Texto';
$txt['cffp_name'] = 'Nome';
$txt['cffp_field_description'] = 'Descrição do campo';
$txt['cffp_field_description_desc'] = 'Exibido junto ao nome do.';
$txt['cffp_field_long_description'] = 'Descrição longa de campo';
$txt['cffp_field_long_description_desc'] = 'Isso é exibido acima do botão. Admite BBC.';
$txt['cffp_field_search_description'] = 'Descrição do campo na página de busca';
$txt['cffp_field_search_description_desc'] = 'Exibido junto ao nome do.';
$txt['cffp_field_search_long_description'] = 'Descrição longa de campo na página de busca';
$txt['cffp_field_search_long_description_desc'] = 'Isso é exibido acima do botão. Admite BBC.';
$txt['cffp_description'] = 'Descrição';
$txt['cffp_text_previous'] = 'Texto anterior';
$txt['cffp_text_previous_desc'] = 'HTML para colocar antes do botão de entrada e saída do texto. Se o campo "Exibe fechado dentro do texto" é utilizada para o texto de saída deve ser escrito <tt>{TEXT_PREVIOUS}</tt> variável nesse.';
$txt['cffp_text_next'] = 'Próximo texto';
$txt['cffp_text_next_desc'] = 'HTML para colocar depois do botão de entrada e fim do texto. Se o campo "Exibe anexado dentro do texto" é utilizada para o texto de saída deve ser escrito <tt>{TEXT_NEXT}</tt> variável nesse.';
$txt['cffp_enclose'] = 'Mostrar dentro do texto';
$txt['cffp_enclose_desc'] = 'Recomendamos <strong>fortemente</strong> a utilização de uma máscara para validar a introdução de dados por parte do utilizador.';
$txt['cffp_text_input_before'] = 'Texto no display antes dos campos quando entrar com os dados';
$txt['cffp_text_input_before_desc'] = 'Admite BBC.';
$txt['cffp_text_input'] = 'Texto a ser exibido ao digitar os dados';
$txt['cffp_text_input_desc'] = 'Admite BBC.';
$txt['cffp_text_output'] = 'Texto a ser exibido durante a visualização de dados';
$txt['cffp_text_output_desc'] = 'Admite BBC.';
$txt['cffp_type'] = 'Tipo';
$txt['cffp_type_filter'] = 'Tipo de filtro';
$txt['cffp_type_filter_desc'] = 'Tipo de acionamento usado no filtro de indicador de mensagens e tópicos de pesquisa.';
$txt['cffp_fieldtype'] = 'Tipo de campo';
$txt['cffp_fieldtype_text'] = 'Texto';
$txt['cffp_fieldtype_textarea'] = 'Grande texto';
$txt['cffp_fieldtype_select'] = 'Caixa de escolha';
$txt['cffp_fieldtype_combobox'] = 'Caixa de combinação';
$txt['cffp_fieldtype_radio'] = 'Acionamento tipo Radio';
$txt['cffp_fieldtype_check'] = 'Caixas de seleção';
$txt['cffp_fieldtype_boolean'] = 'Booleano';
$txt['cffp_grouptype'] = 'Tipo de grupo de campos';
$txt['cffp_grouptype_fields'] = 'Campos soltos';
$txt['cffp_grouptype_record'] = 'Registro';
$txt['cffp_grouptype_member'] = 'Os campos com vários valores por membro';
$txt['cffp_grouptype_filters'] = 'Filtros';
$txt['cffp_length'] = 'O comprimento máximo de dados';
$txt['cffp_length_desc'] = '0 por nenhum limite.';
$txt['cffp_length_text_desc'] = 'A largura do campo proporcional a este valor. Se for 0 ou maior do que ou igual a 100, o campo ocupa a largura total.';
$txt['cffp_dimension'] = 'Medida da largura';
$txt['cffp_dimension_row'] = 'Fileiras';
$txt['cffp_dimension_col'] = 'Colunas';
$txt['cffp_dimension_col_desc'] = 'Se o "Colunas" se 0 ou maior do que ou igual a 100, o campo ocupa a largura total.';
$txt['cffp_mask'] = 'Máscara de entrada';
$txt['cffp_mask_desc'] = 'Para os campos de texto, pode ser seleccionada uma máscara de entrada para validar os dados introduzidos.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Numérica';
$txt['cffp_mask_nohtml'] = 'Sem HTML';
$txt['cffp_mask_regex'] = 'Expressão regular (Avançada)';
$txt['cffp_select_multiple'] = 'Selecionar mais de um';
$txt['cffp_select_size'] = 'Quantidade de campos vistos';
$txt['cffp_allow_bbc'] = 'Permitir BBC';
$txt['cffp_options'] = 'Escolhas';
$txt['cffp_options_desc'] = 'Deixe a caixa de escolha em branco para remover. Tecla de escolha ou caixa de escolha seleciona as alternativas marcadas.';
$txt['cffp_options_more'] = 'Mais';
$txt['cffp_options_add_multi'] = 'Adicionar mais de uma escolha';
$txt['cffp_options_add_multi_desc'] = 'Escreva uma escolha em cada linha. Cada escolha tem valor e texto, separados por virgulas. Texto opcional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Escreva um alternativa para cada linha';
$txt['cffp_default_value'] = 'Valor oficial';
$txt['cffp_boards'] = 'Sub-Fóruns';
$txt['cffp_child_boards'] = 'Incluir Sub-Fóruns descendentes';
$txt['cffp_child_boards_until'] = 'Até %d nível';
$txt['cffp_show_group_name_message_index'] = 'Ver nome do grupo no índice da mensagens';
$txt['cffp_show_group_name_message_index_desc'] = 'Se nenhum grupo for selecionado, nenhum grupo exibido no índice da mensagens.';
$txt['cffp_show_group_name_filter'] = 'Ver o nome do grupo nos filtros';
$txt['cffp_show_group_name_filter_desc'] = 'Se nenhum nome de grupo de filtros for selecionado, nenhum grupo exibido no índice da mensagens.';
$txt['cffp_show_group_name_search'] = 'Ver o nome do grupo na busca';
$txt['cffp_show_group_name_search_desc'] = 'Se nenhum nome de grupo for selecionado, nenhum gropo exibido na busca.';
$txt['cffp_show_fields_name'] = 'Ver nome dos campos';
$txt['cffp_show_fields_name_desc'] = 'Se nenhum nome for selecionado, nada exibido ao lado dos campos do grupo.';
$txt['cffp_show_fields_set'] = 'Ver campos como um conjunto';
$txt['cffp_show_fields_set_desc'] = 'Se selecionado os campos, agrupa-se sob o nome do grupo.';
$txt['cffp_show_empty_fields_post'] = 'Ver campos vazios na mensagem';
$txt['cffp_show_empty_fields_message_index'] = 'Ver campos vazios no índice da mensagens';
$txt['cffp_show_poster_data'] = 'Exibir data de criação em dados postados';
$txt['cffp_show_modified_data'] = 'Exibir data da última modificação em dados modificados';
$txt['cffp_show_actions_as'] = 'Ver atos como';
$txt['cffp_show_actions_as_button'] = 'Teclas';
$txt['cffp_show_actions_as_icon_text'] = 'Elemento e texto';
$txt['cffp_show_actions_as_icon'] = 'Elementos';
$txt['cffp_show_actions_as_text'] = 'Texto';
$txt['cffp_show_member_expanded'] = 'Ver expandido';
$txt['cffp_show_member_expanded_data'] = 'Ver expandido os dados postados';
$txt['cffp_show_member_expanded_data_recent'] = 'Ver expandido o mais recente dados postados';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 para todos.';
$txt['cffp_show_member_expanded_new'] = 'Ver expandido o nova respota';
$txt['cffp_show_member_recent_at_top'] = 'Ver o mais recente dados da mensagens no topo';
$txt['cffp_member_max_height'] = 'Maior altura do campo dos dados postados';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 para ilimitado.';
$txt['cffp_member_one_value'] = 'Apenas um valor por membro';
$txt['cffp_member_one_value_desc'] = 'Cada membro pode publicar os dados apenas uma vez.';
$txt['cffp_show_stats'] = 'Exibir estatísticas';
$txt['cffp_stats'] = $txt['cffp_show_stats'];
$txt['cffp_show_stats_desc'] = 'O grupo deve ter apenas um campo, tipo caixa de seleção, botões de rádio ou caixas de seleção.';
$txt['cffp_show_stats_post'] = 'Exibir estatísticas no post';
$txt['cffp_show_stats_message_index'] = 'Exibir estatísticas sobre índice de mensagens';
$txt['cffp_show_stats_text'] = 'Texto a ser exibido antes';
$txt['cffp_show_stats_text_desc'] = 'Admite BBC.';
$txt['cffp_show_stats_chart_average'] = 'Exibir gráfico com média';
$txt['cffp_show_stats_chart_hbars'] = 'Exibir gráfico com barras horizontais';
$txt['cffp_show_stats_chart_vbars'] = 'Exibir gráfico com barras verticais';
$txt['cffp_show_stats_summary'] = 'Exibir resumo';
$txt['cffp_show_stats_summary_average'] = 'Valor médio';
$txt['cffp_show_stats_summary_sum'] = 'Soma';
$txt['cffp_show_stats_summary_max'] = 'Maior valor permitido';
$txt['cffp_show_stats_summary_min'] = 'Menor valor permitido';
$txt['cffp_show_stats_summary_highest'] = 'Maior valor usado';
$txt['cffp_show_stats_summary_lowest'] = 'Menor valor utilizado';
$txt['cffp_show_stats_summary_most_frequent'] = 'Mais valor frequente';
$txt['cffp_show_stats_summary_least_frequent'] = 'Valor menos frequente';
$txt['cffp_show_stats_summary_total'] = 'Número de valores';
$txt['cffp_show_stats_only_numeric'] = 'Apenas se os dados sãão numéricos';
$txt['cffp_show_stats_average'] = 'Exibir valor médio';
$txt['cffp_show_stats_minmax'] = 'Exibir valor mais baixo e mais alto permitido';
$txt['cffp_show_stats_options_text'] = 'Exibir o texto de opções';
$txt['cffp_show_stats_order_by'] = 'Use estatísticas para ordenar o índice de mensagens';
$txt['cffp_show_sticky'] = 'Ver em tópicos fixos';
$txt['cffp_show_locked'] = 'Mostrar em tópicos bloqueados';
$txt['cffp_show_first_post_topic'] = 'Ativar na primeira mensagem do tópico';
$txt['cffp_show_replies_topic'] = 'Ativar nas respostas do tópico';
$txt['cffp_no_show_with_subject_prefix'] = 'Exibir nenhum campo para inserir junto ao assunto';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Prefixos separados por vírgulas. Exemplo:;.';
$txt['cffp_show_in_topic'] = 'Exibir como grupo de campos do tópico';
$txt['cffp_show_in_topic_desc'] = 'Se o grupo estive no campo em apenas no primeiro post desde o tópico pode ser visto como pertencente ao tópico ao invés do post, e exibido em outra área do tema, diferente para postar.';
$txt['cffp_show_in_topic_no'] = 'Nenhum (O grupo visto no campo da primeira mensagem)';
$txt['cffp_show_in_topic_begin_all'] = 'Sim, no começo de todos as páginas do tópicos';
$txt['cffp_show_in_topic_end_all'] = 'Sim, inserido no fim de todas as páginas do tópicos';
$txt['cffp_show_in_topic_begin_first'] = 'Sim, no começo da primeira página do tópicos';
$txt['cffp_show_in_topic_end_first'] = 'Sim, no final do primeira página do tópicos';
$txt['cffp_show_filters'] = 'Filtros';
$txt['cffp_show_filters_desc'] = 'Selecionar o filtro a ser utilizado. Se escolher "Exibir com o operador", é possível selecionar o operador com o qual aplicar o filtro. O operador padrão é "=" ou "Incluir", de acordo com o tipo de filtro.';
$txt['cffp_show_filters_boards'] = 'Sub-Fóruns';
$txt['cffp_show_filters_subject_start'] = 'Comece do assunto';
$txt['cffp_show_filters_subject_first_char'] = 'Primeiro caractere do sujeito';
$txt['cffp_show_filters_date_topic'] = 'Dados do tópicos';
$txt['cffp_show_filters_date_replies'] = 'Dados da última resposta';
$txt['cffp_show_filters_date_lastdays'] = 'Último %s dias';
$txt['cffp_show_filters_topic_new_posts'] = 'Tópicos com novos post';
$txt['cffp_show_filters_sticky'] = 'Fixos';
$txt['cffp_show_filters_sticky_disabled'] = 'Tópicos fixos desativados. O Filtro não será exibido.';
$txt['cffp_show_filters_locked'] = 'Trancado';
$txt['cffp_show_filters_sticky_locked'] = 'Fixos e trancados';
$txt['cffp_show_filters_operator'] = 'Exibir com operador';
$txt['cffp_javascript'] = 'Código JavaScript';
$txt['cffp_javascript_desc'] = 'Código executado quando um grupo de campos for criado ou modificado.';
$txt['cffp_search_page'] = 'Procurar tópicos';
$txt['cffp_search_page_post_desc'] = 'Escrever o nome dos tópicos e seleccione a ordem dos resultados de cada. Para remover um tema simplesmente esvaziar a caixa de texto para esse tema. Para adicionar um tema já existente, selecione-o na lista.';
$txt['cffp_search_page_post_default'] = 'Tópicos predefinidos';
$txt['cffp_search_page_post_more'] = 'Mais';
$txt['cffp_search_page_post_add'] = 'Adicionar um tópicos existente';
$txt['cffp_search_page_record_desc'] = 'Predefinido: "Pesquisar registros do tipo ...".';
$txt['cffp_search_page_order_by'] = 'Ordenar resultados da pesquisa por';
$txt['cffp_search_page_order_by2'] = 'Ordenar por';
$txt['cffp_search_page_order_by_desc'] = 'Para que um campo seja mostrado aqui, deve ser exibido em uma coluna com apenas esse campo ou seja o primeiro campo na coluna.';
$txt['cffp_counter'] = 'Contador nas informações do usuário';
$txt['cffp_counter_name'] = 'Nome';
$txt['cffp_counter_number_title'] = 'Qualificação de "número"';
$txt['cffp_counter_total_title'] = 'Qualificação de "total"';
$txt['cffp_counter_total_label'] = 'Total de %s';
$txt['cffp_counter_average_title'] = 'Qualificação de "média"';
$txt['cffp_counter_average_label'] = 'Média de %s por dia';
$txt['cffp_counter_desc'] = 'Nome predefinido: Nome do grupo.<br />Qualificação padrão de "número": <i>N</i> "Nome do grupo".<br />Qualificação padrão de "total": ' . sprintf($txt['cffp_counter_total_label'], '"Nome do grupo"') . '.<br />Qualificação padrão de "média": ' . sprintf($txt['cffp_counter_average_label'], '"Nome do grupo"') . '.';
$txt['cffp_counter_show'] = 'Exibir contador';
$txt['cffp_counter_show_forever'] = 'Sim, para sempre';
$txt['cffp_counter_show_ifnot0'] = 'Sim, se não for 0';
$txt['cffp_top_poster'] = 'Top postagens nas estatísticas';
$txt['cffp_top_poster_title'] = 'Título';
$txt['cffp_top_poster_label'] = 'Top 10 de postagens por %s';
$txt['cffp_top_poster_desc'] = 'Título predefinido: ' . sprintf($txt['cffp_top_poster_label'], '"Nome do grupo"') . '.';
$txt['cffp_top_poster_show'] = 'Exibir top postagens';
$txt['cffp_profile_list'] = 'Lista no perfil de membro';
$txt['cffp_profile_list_desc'] = 'Nome predefinido: Nome do grupo.';
$txt['cffp_profile_list_show'] = 'Exibir lista';
$txt['cffp_profile_list_name'] = 'Nome';
if (!$smf_version_1)
	$txt['cffp_moderation_list'] = 'Lista no Centro de Moderar';
else
	$txt['cffp_moderation_list'] = 'Lista de moderação';
$txt['cffp_moderation_list_desc'] = 'Nome predefinido: Nome do grupo. Para que um campo seja mostrado aqui, deve ser exibido em uma coluna com apenas esse campo ou seja o primeiro campo na coluna.';
$txt['cffp_moderation_list_show'] = 'Exibir lista';
$txt['cffp_moderation_list_menu'] = 'Exibir link no menu do Fórum';
$txt['cffp_moderation_list_name'] = 'Nome';
$txt['cffp_moderation_list_order_by'] = 'Ordenar por';
$txt['cffp_show_message_index'] = 'Exibir no índice de mensagens';
$txt['cffp_show_message_index_desc'] = 'Aplica-se, se for no primeiro post do tópicos.';
$txt['cffp_show_filter_operator'] = 'Exibir filtro com operador';
$txt['cffp_show_filter_operator_desc'] = 'Se selecionado permite selecionar o operador com o qual aplicar o filtro. O operador padrão é "=" ou "Incluir", de acordo com o tipo de filtro.';
$txt['cffp_show_filter_operator_like'] = 'Incluir';
$txt['cffp_show_filter_operator_not_like'] = 'Não Incluir';
$txt['cffp_hide_filter'] = 'Esconder o filtro sob uma tag';
$txt['cffp_hide_filter_desc'] = 'O filtro fica escondido e é exibido clicando na tag. A mesma tag pode esconder vários filtros.';
$txt['cffp_show_filter_used_options'] = 'Exibir apenas opções usadas';
$txt['cffp_show_filter_used_options_desc'] = 'Exibir no filtro apenas os itens que utilizados pela atual diretoria.';
$txt['cffp_show_record_list_type'] = 'Mostrar em listas de registros';
$txt['cffp_show_record_list_type_desc'] = 'Mostra este campo em uma coluna das listas de registros (por exemplo, na busca de registos).';
if (!$smf_version_1)
{
	$txt['cffp_show_moderation_list_type'] = 'Exibir em listas de Centro de Moderar';
	$txt['cffp_show_moderation_list_type_desc'] = 'Exibir este campo em uma coluna das listas de Centro de Moderar.';
}
else
{
	$txt['cffp_show_moderation_list_type'] = 'Exibir em listas de moderação';
	$txt['cffp_show_moderation_list_type_desc'] = 'Exibir este campo em uma coluna das listas de moderação.';
}
$txt['cffp_show_list_type_no'] = 'Nenhum';
$txt['cffp_show_list_type_one'] = 'Sim, em uma coluna com apenas este campo';
$txt['cffp_show_list_type_multi'] = 'Sim, em uma coluna juntamente com outros campos';
$txt['cffp_show_list_width'] = 'A largura da coluna';
$txt['cffp_show_list_width_desc'] = '0 para automatizado.';
$txt['cffp_show_list_width_unit_auto'] = 'Automatizado';
$txt['cffp_show_list_width_unit_%'] = 'Incostante';
$txt['cffp_show_list_width_unit_px'] = 'Fixo';
$txt['cffp_show_list_column'] = 'Coluna com variados campos';
$txt['cffp_show_list_column_other'] = 'Outro...';
$txt['cffp_show_list_name'] = 'Nome da coluna';
$txt['cffp_show_list_name_desc'] = 'Se não for especificado a coluna conterá somente neste campo.';
$txt['cffp_not_empty_value'] = 'Não tem valor vazio';
$txt['cffp_not_empty_value_desc'] = 'Se selecionado este campo não pode ser deixado em branco.';
$txt['cffp_unique_value'] = 'Valor único';
$txt['cffp_unique_value_desc'] = 'Se selecionado não pode ter dois valores iguais neste campo.';
$txt['cffp_subset'] = 'Subconjunto';
$txt['cffp_subset_desc'] = 'O campo é exibido dentro de um subconjunto. Os campos de um subconjunto devem ser adjacentes.';
$txt['cffp_permissions'] = 'Permissões';
$txt['cffp_permissions_field_desc'] = 'As ações que um membro pode executar ao longo deste campo, sujeitos às permissões do fórum.';
$txt['cffp_permissions_group_desc'] = 'As ações que um membro pode executar ao longo deste grupo, sujeitos às permissões do fórum.';
$txt['cffp_owner_post'] = 'Dono da mensagem';
$txt['cffp_owner_group'] = 'Dono do grupo';
$txt['cffp_local_moderator'] = 'Moderador local';
$txt['cffp_global_moderator'] = 'Moderador global';
$txt['cffp_administrator'] = 'Administrador';
$txt['cffp_view_message_index'] = 'Veja no índice de mensagens';
$txt['cffp_view_stats'] = 'Exibir estatísticas';
$txt['cffp_filter'] = 'Filtro';
$txt['cffp_sort'] = 'Ordenar';
$txt['cffp_add'] = 'Adicionar';
$txt['cffp_move'] = 'Mover';
$txt['cffp_active'] = 'Ativo';
$txt['cffp_inactive'] = 'Inativo';
$txt['cffp_active_field_desc'] = 'Se não for selecionado este campo não será mostrado a ninguém.';
$txt['cffp_active_group_desc'] = 'Se não for selecionado este grupo não será mostrado a ninguém.';
$txt['cffp_more_info'] = 'Mais informações';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'Adicionar campo';
$txt['cffp_add_group'] = 'Adicionar grupo';
$txt['cffp_add_field_title'] = 'Adicionar campo';
$txt['cffp_add_group_title'] = 'Adicionar grupo de campos';
$txt['cffp_edit_field_title'] = 'Alterar campo';
$txt['cffp_edit_group_title'] = 'Alterar grupo de campos';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = 'Tem certeza de que deseja apagar este campo? Todos os dados da mensagens relacionados serão perdidos!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = 'Tem certeza de que deseja excluir este grupo? Todos os dados da mensagens relacionados serão perdidos!';
$txt['cffp_template'] = 'Template para mensagens';
$txt['cffp_template_message_index'] = 'Template para índice de mensagens';
$txt['cffp_template_quick_input'] = 'Template para entrada rápida';
$txt['cffp_template_quick_input_regex'] = 'Expressão regular';
$txt['cffp_template_quick_input_regex_desc'] = 'Compatível com JavaScript. Usado em <tt>String.match(regex)</tt> método e deve ser obtida uma matriz de valores de campo começando com a tecla 1.';
$txt['cffp_template_quick_input_params'] = 'Parâmetros';
$txt['cffp_template_quick_input_params_desc'] = 'Para cada elemento da matriz obtida a partir da expressão regular acrescenta uma linha com o campo ID, ou 0 se ele não corresponder a qualquer campo. Para a formatação de um valor antes de copiá-lo em seu campo, abaixo do campo de ID para adicionar outra linha com o código JavaScript. <tt>value</tt> variável contém o valor original e deve conter o valor transformado. Com <tt>field_obj[</tt>ID_campo<tt>]</tt> pode acessar um campo de formulário.';
$txt['cffp_template_quick_input_help'] = 'Ajuda';
$txt['cffp_template_quick_input_help_desc'] = 'Texto que o utilizador verá em vez da expressão regular. Permitir BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Exibir quando os dados são modificados';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Se não for selecionado só será exibido quando os dados são criados.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_template_text'] = 'Texto do template';
$txt['cffp_add_templates'] = 'Adicionar templates';
$txt['cffp_edit_templates'] = 'Alterar templates';
$txt['cffp_quick_input_field'] = 'Campo de entrada rápida';
$txt['cffp_quick_input_field_desc'] = 'Escrever valores para entrar em campos diferentes de acordo com esta expressão regular:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Os campos são preenchidos.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'Conteúdo do "campo de entrada rápida" não está formatado corretamente. Campos não pode ser preenchido.';
$txt['cffp_quick_input_apply'] = 'Preencha os campos';
$txt['cffp_created'] = 'Criado';
$txt['cffp_edit_group'] = 'Alterar %s';
$txt['cffp_show'] = 'Exibir';
$txt['cffp_show_previous'] = 'Mostrar anterior';
$txt['cffp_move_to_first_post'] = 'Mover-se para o primeiro mensagem neste tópicos';
$txt['cffp_move_to_other_post'] = 'Mover-se para um outro mensagem';
$txt['cffp_move_to_other_topic'] = 'Mover-se para um outro tópicos';
$txt['cffp_move_group_to_other_post'] = 'Mover-se %s para outro mensagem';
$txt['cffp_move_group_to_other_topic'] = 'Mover-se %s para outro tópicos';
$txt['cffp_move_to_post'] = 'Mover-se para o mensagem';
$txt['cffp_move_to_post_desc'] = 'Mensagem ID. Exemplo: index.php?topic=4043.msg23892, use 23892.';
$txt['cffp_move_to_topic'] = 'Mover-se para o tópicos';
$txt['cffp_move_to_topic_desc'] = 'Tópicos ID. Exemplo: index.php?topic=4043.0, use 4043.';
$txt['cffp_search_posts_records'] = 'Pesquisa de post e registros';
$txt['cffp_search_posts'] = 'Procurar mensagens';
$txt['cffp_search_posts_desc'] = 'Escreva o texto e/ou selecione as opççõs nos campos em que deseja pesquisar. Você vai ter uma lista de mensagens que contenham esses valores em seus campos.';
$txt['cffp_search_records_type'] = 'Pesquisar registros do tipo %s';
$txt['cffp_search_records_desc'] = 'Escreva o texto e/ou selecione as opççõs nos campos em que deseja pesquisar. Você vai ter uma lista de registros que contêm esses valores em seus campos.';
$txt['cffp_show_fields'] = 'Mostrar campos';
$txt['cffp_hide_fields'] = 'Ocultar campos';
$txt['cffp_record_type'] = 'Registros do tipo %s';
$txt['cffp_records'] = 'Registros';
if (!$smf_version_1)
	$txt['cffp_moderation_area'] = 'Grupos de campos em mensagens';
else
	$txt['cffp_moderation_area'] = 'Moderado grupos de campos em mensagens';
$txt['cffp_moderation_area_desc'] = 'Aqui você pode rever todos os dados postados por membros em grupos de campos personalizados.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = 'Tem certeza de que deseja apagar estes dados?';
$txt['cffp_moderation_area_none'] = 'Não existem dados publicados';
$txt['cffp_poster_time'] = 'Dados postados';
$txt['cffp_topic_without_replies'] = 'Tópicos sem respostas';
$txt['cffp_symbol'] = 'Símbolo';
$txt['cffp_number'] = 'Número';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'Nenhum dados';
$txt['cffp_field_non_empty_value'] = 'Há dados';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Ordem ascendente';
$txt['cffp_order_by_desc'] = 'Ordem decrescente';
$txt['cffp_wireless_end_group'] = 'Fim %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'Você não pode ver os campos deste grupo.';
$txt['cffp_warning_group_subject'] = 'Esses campos serão removidos se o post sujeito começa com: %s.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'Este grupo era do tipo "campos com vários valores por membro". Se for alterado, os dados publicados pelos membros serão excluídos.';
$txt['cffp_warning_grouptype_no_member2'] = 'Isso foi mudado. Os dados publicados pelos membros serão excluídos.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'Este grupo não era do tipo "campos com vários valores por membro". Se for alterado, os dados publicados pelos membros serão excluídos.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'Este grupo não era do tipo "filtros". Se for alterado, os dados publicados pelos membros e campos do grupo serão excluídos.';
$txt['cffp_warning_grouptype_filters2'] = 'Isso foi mudado. Os dados publicados pelos membros e campos do grupo serão excluídos.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Os membros podem postar dados mais de uma vez. Se for alterado, as várias publicações serão excluídas.';
$txt['cffp_warning_member_one_value2'] = 'Isso foi mudado. As múltiplas publicações serão excluídas.';
$txt['cffp_membergroups'] = 'Baseado no número de registros';
$txt['cffp_membergroups_desc'] = 'Grupos de membros baseados na contagem de cada grupo de campos personalizados do tipo "registro".';
$txt['cffp_min_groups'] = 'Min. Registros';
$txt['cffp_none_record'] = 'Você não criou nenhum tipo de registro!';
$txt['cffp_none_membergroups'] = 'Você não criou nenhum grupo de membros para registros do tipo "%s"!';
$txt['cffp_add_membergroup'] = 'Adicionar grupo';
$txt['cffp_add_membergroup_title'] = 'Adicionar grupo de membros';
$txt['cffp_edit_membergroup_title'] = 'Alterar grupo de membros';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = 'Tem certeza de que deseja excluir este grupo de membros?';
if ($smf_version_1)
	$txt['cffp_membergroups_members_group'] = 'Membros do Grupo';
$txt['cffp_reattribute'] = 'Reatribuir Grupos ao Utilizador';
$txt['cffp_reattribute_guest_groups'] = 'Atribuir grupos de visitantes com:';
$txt['cffp_reattribute_any'] = 'Qualquer endereço de email ou nome de usuário';
$txt['cffp_reattribute_post_number'] = 'Atribuir mensagens específicas';
$txt['cffp_reattribute_post_number_desc'] = '<span class="smalltext">Use vírgula para separar cada ID de mensagen. Exemplo: index.php?topic=4043.msg23892, use 23892. Deixe em branco para usar todas as mensagens.</span>';
$txt['cffp_reattribute_group_type_id'] = 'Atribuir grupos do tipo';
$txt['cffp_reattribute_group_age'] = 'Atribuir grupos com base no tempo';
$txt['cffp_reattribute_group_age_desc'] = '<span class="smalltext">Deixe em branco para usar todos os grupos.</span>';
$txt['cffp_reattribute_group_date_desc'] = '<span class="smalltext">(AAAA-MM-DD)</span>';
$txt['cffp_reattribute_group_no_guest'] = 'Atribuir grupos de membros registrados';
$txt['cffp_reattribute_group_no_guest_desc'] = '<span class="smalltext">Reatribuir grupos feitos por membros registrados para outro membro.</span>';
$txt['cffp_reattribute_group_no_guest_desc2'] = '<span class="smalltext">(Se a conta do membro estiver registrada, digite o ID do post acima ou digite quanto tempo os posts devem ter.)</span>';
$txt['cffp_reattribute_to_member'] = 'Atribuir grupos ao membro';
$txt['cffp_reattribute_count'] = 'Recontar o número de cada tipo de registro';
$txt['cffp_reattribute_cannot_find_member'] = 'Não foi possível encontrar o membro para atribuir as grupos.';
$txt['cffp_reattribute_cannot_find_member_no_guest'] = 'Não foi possível encontrar o membro com grupos para atribuir.';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm'] = 'Tem a certeza que quer atribuir todos os grupos de visitantes com %type% igual a "%find%" ao membro "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group'] = 'Tem a certeza que quer atribuir grupos de visitantes especificados com %type% igual a "%find%" ao membro "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_any_guest'] = 'Tem a certeza que quer atribuir grupos de visitantes especificados ao membro "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_confirm_group_no_guest'] = 'Tem a certeza que quer atribuir grupos especificados do membro com %type% igual a "%find%" ao membro "%member_to%"?';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_email'] = 'Por favor insira o email dos grupos de visitantes para reatribuir.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_guest_group_username'] = 'Por favor insira o nome de usuário dos grupos de visitantes para reatribuir.';
// Don't use entities in the below string.
$txt['cffp_reattribute_enter_member'] = 'Por favor insira o membro para atribuir grupos.';
$txt['modlog_ac_cffp_add_field'] = 'Adicionado o campo "{field_name}" do grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_edit_field'] = 'Editou o campo "{field_name}" do grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_delete_field'] = 'Agagou o campo "{field_name}" do grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_add_group'] = 'Adicionado o grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_edit_group'] = 'Editou o grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_delete_group'] = 'Agagou o grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_edit_group_template'] = 'Editou os templates do grupo de campos personalizados "{group_name}"';
$txt['modlog_ac_cffp_add_membergroup'] = 'Adicionado o grupo de membros "{membergroup_name}" baseado no número de registros "{group_name}"';
$txt['modlog_ac_cffp_edit_membergroup'] = 'Editou o grupo de membros "{membergroup_name}" baseado no número de registros "{group_name}"';
$txt['modlog_ac_cffp_delete_membergroup'] = 'Agagou o grupo de membros "{membergroup_name}" baseado no número de registros "{group_name}"';
if (!$smf_version_1)
{
	$txt['modlog_ac_cffp_edit_data'] = 'Editou o grupo de campos personalizados "{group_name}" por "{member}" no "{topic}"';
	$txt['modlog_ac_cffp_delete_data'] = 'Agagou o grupo de campos personalizados "{group_name}" por "{member}" do "{topic}"';
	$txt['modlog_ac_cffp_move_data'] = 'Movido o grupo de campos personalizados "{group_name}" por "{member}" do "{topic}" para "{topic2}"';
}
else
{
	$txt['modlog_ac_cffp_edit_data'] = 'Grupo de campos personalizados editado';
	$txt['modlog_ac_cffp_delete_data'] = 'Grupo de campos personalizados apagado';
	$txt['modlog_ac_cffp_move_data'] = 'Grupo de campos personalizados movido';
}

?>