<?php

/**
 * Custom fields and filters of post
 *
 * @package CustomFieldFilterPost
 * @version 2.0.3
 * @author davidhs
 * @copyright 2014-2020 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

$txt['cffp'] = 'Campos y filtros personalizados de mensaje';
$txt['cffp_desc'] = 'Panel de administración del MOD "Custom fields and filters of post"';
$txt['cffp_settings_display'] = 'Opciones de visualización';
$txt['cffp_settings_input'] = 'Opciones de entrada';
$txt['cffp_settings_search'] = 'Opciones de filtros y búsqueda';
$txt['cffp_settings_advanced'] = 'Opciones avanzadas';
$txt['cffp_settings_grouptype'] = 'Opciones para el tipo "%s"'; // %s = group type.
$txt['cffp_field'] = 'Campo';
$txt['cffp_fields'] = 'Campos';
$txt['cffp_group'] = 'Grupo';
$txt['cffp_group_of_fields'] = 'Grupo de campos';
$txt['cffp_none_field'] = '¡Aún no has agregado ningún campo al grupo!';
$txt['cffp_none_group'] = '¡Aún no has creado ningún grupo de campos personalizados!';
$txt['cffp_order'] = 'Orden';
$txt['cffp_order_desc'] = 'Orden de visualización.';
$txt['cffp_text'] = 'Texto';
$txt['cffp_name'] = 'Nombre';
$txt['cffp_field_description'] = 'Descripción del campo';
$txt['cffp_field_description_desc'] = 'Se muestra junto al nombre.';
$txt['cffp_field_long_description'] = 'Descripción larga del campo';
$txt['cffp_field_long_description_desc'] = 'Se muestra encima del botón. Admite BBC.';
$txt['cffp_field_search_description'] = 'Descripción del campo en la página de búsqueda';
$txt['cffp_field_search_description_desc'] = 'Se muestra junto al nombre.';
$txt['cffp_field_search_long_description'] = 'Descripción larga del campo en la página de búsqueda';
$txt['cffp_field_search_long_description_desc'] = 'Se muestra encima del botón. Admite BBC.';
$txt['cffp_description'] = 'Descripción';
$txt['cffp_text_previous'] = 'Texto anterior';
$txt['cffp_text_previous_desc'] = 'HTML para poner antes del botón de entrada y del texto de salida. Si se utiliza el campo "Mostrar dentro del texto" para el texto de salida, debe escribirse la variable <tt>{TEXT_PREVIOUS}</tt> en él.';
$txt['cffp_text_next'] = 'Texto posterior';
$txt['cffp_text_next_desc'] = 'HTML para poner tras el botón de entrada y el texto de salida. Si se utiliza el campo "Mostrar dentro del texto" para el texto de salida, debe escribirse la variable <tt>{TEXT_NEXT}</tt> en él.';
$txt['cffp_enclose'] = 'Mostrar dentro del texto';
$txt['cffp_enclose_desc'] = 'Es <strong>muy</strong> recomendable usar una máscara para validar la entrada suministrada por el usuario.';
$txt['cffp_text_input_before'] = 'Texto a mostrar antes del grupo al introducir datos';
$txt['cffp_text_input_before_desc'] = 'Admite BBC.';
$txt['cffp_text_input'] = 'Texto a mostrar al introducir datos';
$txt['cffp_text_input_desc'] = 'Admite BBC.';
$txt['cffp_text_output'] = 'Texto a mostrar al visualizar datos';
$txt['cffp_text_output_desc'] = 'Admite BBC.';
$txt['cffp_type'] = 'Tipo';
$txt['cffp_type_filter'] = 'Tipo del filtro';
$txt['cffp_type_filter_desc'] = 'Tipo del botón utilizado en el filtro del índice de mensajes y en las páginas de búsqueda.';
$txt['cffp_fieldtype_text'] = 'Texto';
$txt['cffp_fieldtype_textarea'] = 'Texto largo';
$txt['cffp_fieldtype_select'] = 'Lista desplegable';
$txt['cffp_fieldtype_combobox'] = 'Cuadro combinado';
$txt['cffp_fieldtype_radio'] = 'Botones de selección';
$txt['cffp_fieldtype_check'] = 'Casillas de verificación';
$txt['cffp_fieldtype_boolean'] = 'Lógico';
$txt['cffp_grouptype_fields'] = 'Campos sueltos';
$txt['cffp_grouptype_record'] = 'Registro';
$txt['cffp_grouptype_member'] = 'Campos con varios valores por usuario';
$txt['cffp_grouptype_filters'] = 'Filtros';
$txt['cffp_length'] = 'Longitud máxima de los datos';
$txt['cffp_length_desc'] = '0 para ilimitada.';
$txt['cffp_length_text_desc'] = 'El ancho del botón es proporcional a este valor. Si es 0 o mayor o igual a 100 el botón ocupa todo el ancho disponible.';
$txt['cffp_dimension'] = 'Dimensiones';
$txt['cffp_dimension_row'] = 'Filas';
$txt['cffp_dimension_col'] = 'Columnas';
$txt['cffp_dimension_col_desc'] = 'Si "Columnas" es 0 o mayor o igual a 100 el botón ocupa todo el ancho disponible.';
$txt['cffp_mask'] = 'Máscara de entrada';
$txt['cffp_mask_desc'] = 'Puede seleccionar una mascara de entrada para validar los datos del campo de texto.';
$txt['cffp_mask_email'] = 'Email';
$txt['cffp_mask_number'] = 'Numérico';
$txt['cffp_mask_nohtml'] = 'No HTML';
$txt['cffp_mask_regex'] = 'Expresión regular (Avanzado)';
$txt['cffp_select_multiple'] = 'Selección múltiple';
$txt['cffp_select_size'] = 'Número de opciones a mostrar';
$txt['cffp_allow_bbc'] = 'Permitir BBC';
$txt['cffp_options'] = 'Opciones';
$txt['cffp_options_desc'] = 'Dejar el cuadro de opción vacío para eliminarlo. El botón de selección o la casilla de verificación marcan las opciones por defecto.';
$txt['cffp_options_more'] = 'Más';
$txt['cffp_options_add_multi'] = 'Añadir varias opciones';
$txt['cffp_options_add_multi_desc'] = 'Escribir una opción en cada línea. Cada opción tiene valor y texto, separados por coma. El texto es opcional.';
$txt['cffp_options_add_multi_combo_desc'] = 'Escribir una opción en cada línea.';
$txt['cffp_default_value'] = 'Valor por defecto';
$txt['cffp_boards'] = 'Foros';
$txt['cffp_child_boards'] = 'Incluir los subforos';
$txt['cffp_child_boards_until'] = 'Hasta el nivel %d';
$txt['cffp_show_group_name_message_index'] = 'Mostrar el nombre del grupo en el índice de mensajes';
$txt['cffp_show_group_name_message_index_desc'] = 'Si no está seleccionado no se muestra el nombre del grupo en el índice de mensajes.';
$txt['cffp_show_group_name_filter'] = 'Mostrar el nombre del grupo en los filtros';
$txt['cffp_show_group_name_filter_desc'] = 'Si no está seleccionado no se muestra el nombre del grupo de filtros en el índice de mensajes.';
$txt['cffp_show_group_name_search'] = 'Mostrar el nombre del grupo en la búsqueda';
$txt['cffp_show_group_name_search_desc'] = 'Si no está seleccionado no se muestra el nombre del grupo en la búsqueda.';
$txt['cffp_show_fields_name'] = 'Mostrar el nombre de los campos';
$txt['cffp_show_fields_name_desc'] = 'Si no está seleccionado no se muestra el nombre junto a los campos del grupo.';
$txt['cffp_show_fields_set'] = 'Mostrar campos como un conjunto';
$txt['cffp_show_fields_set_desc'] = 'Si está seleccionado los campos se muestran agrupados bajo el nombre de grupo.';
$txt['cffp_show_empty_fields_post'] = 'Mostrar los campos vacíos en el mensaje';
$txt['cffp_show_empty_fields_message_index'] = 'Mostrar los campos vacíos en el índice de mensajes';
$txt['cffp_show_poster_data'] = 'Mostrar la fecha de creación en los datos publicados';
$txt['cffp_show_modified_data'] = 'Mostrar la fecha de modificación en los datos modificados';
$txt['cffp_show_actions_as'] = 'Mostrar acciones como';
$txt['cffp_show_actions_as_button'] = 'Botones';
$txt['cffp_show_actions_as_icon_text'] = 'Iconos y texto';
$txt['cffp_show_actions_as_icon'] = 'Iconos';
$txt['cffp_show_actions_as_text'] = 'Texto';
$txt['cffp_show_member_expanded'] = 'Mostrar expandido';
$txt['cffp_show_member_expanded_data'] = 'Mostrar expandidos los datos publicados';
$txt['cffp_show_member_expanded_data_recent'] = 'Mostrar expandidos los datos publicados más recientes';
$txt['cffp_show_member_expanded_data_recent_desc'] = '0 para todos.';
$txt['cffp_show_member_expanded_new'] = 'Mostrar expandida la nueva respuesta';
$txt['cffp_show_member_recent_at_top'] = 'Mostrar los datos publicados más recientes en la parte superior';
$txt['cffp_member_max_height'] = 'Altura máxima del área con los datos publicados';
$txt['cffp_member_max_height_px'] = 'px';
$txt['cffp_member_max_height_desc'] = '0 para ilimitada.';
$txt['cffp_member_one_value'] = 'Un solo valor por usuario';
$txt['cffp_member_one_value_desc'] = 'Cada usuario solo puede publicar datos una vez.';
$txt['cffp_show_stats'] = 'Mostrar estadísticas';
$txt['cffp_show_stats_desc'] = 'El grupo debe tener solo un campo, de tipo lista desplegable, botones de selección o casillas de verificación.';
$txt['cffp_show_stats_post'] = 'Mostrar estadísticas en el mensaje';
$txt['cffp_show_stats_message_index'] = 'Mostrar estadísticas en el índice de mensajes';
$txt['cffp_show_stats_text'] = 'Texto a mostrar antes';
$txt['cffp_show_stats_text_desc'] = 'Admite BBC.';
$txt['cffp_show_stats_chart_average'] = 'Mostrar gráfico con valor medio';
$txt['cffp_show_stats_chart_hbars'] = 'Mostrar gráfico con barras horizontales';
$txt['cffp_show_stats_chart_vbars'] = 'Mostrar gráfico con barras verticales';
$txt['cffp_show_stats_summary'] = 'Mostrar resumen';
$txt['cffp_show_stats_summary_average'] = 'Valor medio';
$txt['cffp_show_stats_summary_sum'] = 'Suma';
$txt['cffp_show_stats_summary_max'] = 'Mayor valor permitido';
$txt['cffp_show_stats_summary_min'] = 'Menor valor permitido';
$txt['cffp_show_stats_summary_highest'] = 'Mayor valor utilizado';
$txt['cffp_show_stats_summary_lowest'] = 'Menor valor utilizado';
$txt['cffp_show_stats_summary_most_frequent'] = 'Valor más frecuente';
$txt['cffp_show_stats_summary_least_frequent'] = 'Valor menos frecuente';
$txt['cffp_show_stats_summary_total'] = 'Número de valores';
$txt['cffp_show_stats_only_numeric'] = 'Solo si los datos son numéricos';
$txt['cffp_show_stats_average'] = 'Mostrar valor medio';
$txt['cffp_show_stats_minmax'] = 'Mostrar menor y mayor valor permitido';
$txt['cffp_show_stats_options_text'] = 'Mostrar el texto de las opciones';
$txt['cffp_show_stats_order_by'] = 'Utilizar las estadísticas para ordenar el índice de mensajes';
$txt['cffp_show_sticky'] = 'Mostrar en temas fijados';
$txt['cffp_show_locked'] = 'Mostrar en temas bloqueados';
$txt['cffp_show_first_post_topic'] = 'Mostrar en el primer mensaje del tema';
$txt['cffp_show_replies_topic'] = 'Mostrar en las respuestas del tema';
$txt['cffp_no_show_with_subject_prefix'] = 'No mostrar en mensajes con prefijo en asunto';
$txt['cffp_no_show_with_subject_prefix_desc'] = 'Separar los prefijos por coma. Ejemplo: "Re:,RE:".';
$txt['cffp_show_in_topic'] = 'Mostrar como grupo de campos del tema';
$txt['cffp_show_in_topic_desc'] = 'Si el grupo se muestra solo en el primer mensaje del tema puede ser visto como perteneciente al tema en lugar de al mensaje, y mostrado en otra zona del tema diferente al mensaje.';
$txt['cffp_show_in_topic_no'] = 'No (el grupo se muestra dentro del primer mensaje)';
$txt['cffp_show_in_topic_begin_all'] = 'Sí, al comienzo de todas las páginas del tema';
$txt['cffp_show_in_topic_end_all'] = 'Sí, al final de todas las páginas del tema';
$txt['cffp_show_in_topic_begin_first'] = 'Sí, al comienzo de la primera página del tema';
$txt['cffp_show_in_topic_end_first'] = 'Sí, al final de la primera página del tema';
$txt['cffp_show_filters'] = 'Filtros';
$txt['cffp_show_filters_desc'] = 'Selecciona los filtros que desees utilizar. Si "Mostrar con operador" está seleccionado permite seleccionar el operador con el que aplicar el filtro. El operador por defecto es "=" o "Contiene", según el tipo de filtro.';
$txt['cffp_show_filters_boards'] = 'Foros';
$txt['cffp_show_filters_subject_start'] = 'Comienzo del asunto';
$txt['cffp_show_filters_subject_first_char'] = 'Primer carácter del asunto';
$txt['cffp_show_filters_date_topic'] = 'Fecha del tema';
$txt['cffp_show_filters_date_replies'] = 'Fecha de la última respuesta';
$txt['cffp_show_filters_date_lastdays'] = 'Últimos %s días';
$txt['cffp_show_filters_topic_new_posts'] = 'Tema con mensajes nuevos';
$txt['cffp_show_filters_sticky'] = 'Fijado';
$txt['cffp_show_filters_sticky_disabled'] = 'Los temas fijados están deshabilitados. El filtro no se mostrará.';
$txt['cffp_show_filters_locked'] = 'Bloqueado';
$txt['cffp_show_filters_sticky_locked'] = 'Fijado y bloqueado';
$txt['cffp_show_filters_operator'] = 'Mostrar con operador';
$txt['cffp_javascript'] = 'Código JavaScript';
$txt['cffp_javascript_desc'] = 'Código a ejecutar cuando se crea o modifica un grupo de campos.';
$txt['cffp_search_page'] = 'Página de búsqueda';
$txt['cffp_search_page_post_desc'] = 'Escribe el nombre de las páginas y selecciona el orden del resultado de cada una. Para eliminar una página simplemente vacía el cuadro de texto de esa página. Para añadir una página existente selecciónala de la lista.';
$txt['cffp_search_page_post_default'] = 'Página por defecto';
$txt['cffp_search_page_post_more'] = 'Más';
$txt['cffp_search_page_post_add'] = 'Añadir una página existente';
$txt['cffp_search_page_record_desc'] = 'Por defecto: "Buscar registros de tipo ...".';
$txt['cffp_search_page_order_by'] = 'Ordenar el resultado de la búsqueda por';
$txt['cffp_search_page_order_by2'] = 'Ordenar por';
$txt['cffp_search_page_order_by_desc'] = 'Para que un campo aparezca aquí debe mostrarse en una columna con solo ese campo o ser el primer campo de la columna.';
$txt['cffp_counter'] = 'Contador en la información sobre el usuario';
$txt['cffp_counter_name'] = 'Nombre';
$txt['cffp_counter_number_title'] = 'Etiqueta de "número"';
$txt['cffp_counter_total_title'] = 'Etiqueta de "total"';
$txt['cffp_counter_total_label'] = 'Total de %s';
$txt['cffp_counter_average_title'] = 'Etiqueta de "promedio"';
$txt['cffp_counter_average_label'] = 'Promedio de %s al día';
$txt['cffp_counter_desc'] = 'Nombre por defecto: Nombre del grupo.<br />Etiqueta de "número" por defecto: <i>N</i> "Nombre del grupo".<br />Etiqueta de "total" por defecto: ' . sprintf($txt['cffp_counter_total_label'], '"Nombre del grupo"') . '.<br />Etiqueta de "promedio" por defecto: ' . sprintf($txt['cffp_counter_average_label'], '"Nombre del grupo"') . '.';
$txt['cffp_counter_show'] = 'Mostrar contador';
$txt['cffp_counter_show_forever'] = 'Sí, siempre';
$txt['cffp_counter_show_ifnot0'] = 'Sí, si no es 0';
$txt['cffp_top_poster'] = 'Usuarios que más publican en las estadísticas';
$txt['cffp_top_poster_title'] = 'Título';
$txt['cffp_top_poster_label'] = '10 usuarios que más %s publican';
$txt['cffp_top_poster_desc'] = 'Título por defecto: ' . sprintf($txt['cffp_top_poster_label'], '"Nombre del grupo"') . '.';
$txt['cffp_top_poster_show'] = 'Mostrar usuarios que más publican';
$txt['cffp_profile_list'] = 'Listado en el perfil del usuario';
$txt['cffp_profile_list_desc'] = 'Nombre por defecto: Nombre del grupo.';
$txt['cffp_profile_list_show'] = 'Mostrar listado';
$txt['cffp_profile_list_name'] = 'Nombre';
$txt['cffp_moderation_list'] = 'Listado de moderación';
$txt['cffp_moderation_list_desc'] = 'Nombre por defecto: Nombre del grupo. Para que un campo aparezca aquí debe mostrarse en una columna con solo ese campo o ser el primer campo de la columna.';
$txt['cffp_moderation_list_show'] = 'Mostrar listado';
$txt['cffp_moderation_list_menu'] = 'Mostrar enlace en el menú del foro';
$txt['cffp_moderation_list_name'] = 'Nombre';
$txt['cffp_moderation_list_order_by'] = 'Ordenar por';
$txt['cffp_show_message_index'] = 'Mostrar en el índice de mensajes';
$txt['cffp_show_message_index_desc'] = 'Se aplica si está en el primer mensaje del tema.';
$txt['cffp_show_filter_operator'] = 'Mostrar filtro con operador';
$txt['cffp_show_filter_operator_desc'] = 'Si está seleccionado permite seleccionar el operador con el que aplicar el filtro. El operador por defecto es "=" o "Contiene", según el tipo de filtro.';
$txt['cffp_show_filter_operator_like'] = 'Contiene';
$txt['cffp_show_filter_operator_not_like'] = 'No contiene';
$txt['cffp_hide_filter'] = 'Ocultar el filtro bajo una etiqueta';
$txt['cffp_hide_filter_desc'] = 'El filtro está oculto y se muestra al hacer clic en la etiqueta. Una misma etiqueta puede ocultar varios filtros.';
$txt['cffp_show_filter_used_options'] = 'Mostrar solo las opciones utilizadas';
$txt['cffp_show_filter_used_options_desc'] = 'Mostrar en el filtro solo aquellos elementos que se utilizan en el foro actual.';
$txt['cffp_show_record_list_type'] = 'Mostrar en los listados de registros';
$txt['cffp_show_record_list_type_desc'] = 'Muestra este campo en una columna de los listados de registros (por ejemplo, en la búsqueda de registros).';
$txt['cffp_show_moderation_list_type'] = 'Mostrar en los listados de moderación';
$txt['cffp_show_moderation_list_type_desc'] = 'Muestra este campo en una columna de los listados de moderación.';
$txt['cffp_show_list_type_no'] = 'No';
$txt['cffp_show_list_type_one'] = 'Sí, en una columna con solo este campo';
$txt['cffp_show_list_type_multi'] = 'Sí, en una columna junto con otros campos';
$txt['cffp_show_list_width'] = 'Ancho de columna';
$txt['cffp_show_list_width_desc'] = '0 para automático.';
$txt['cffp_show_list_width_unit_auto'] = 'Automático';
$txt['cffp_show_list_width_unit_%'] = 'Variable';
$txt['cffp_show_list_width_unit_px'] = 'Fijo';
$txt['cffp_show_list_column'] = 'Columna con varios campos';
$txt['cffp_show_list_column_other'] = 'Otra...';
$txt['cffp_show_list_name'] = 'Nombre de columna';
$txt['cffp_show_list_name_desc'] = 'Si no se especifica la columna solo contendrá este campo.';
$txt['cffp_not_empty_value'] = 'Valor no vacío';
$txt['cffp_not_empty_value_desc'] = 'Si está seleccionado este campo no puede ser dejado en blanco.';
$txt['cffp_unique_value'] = 'Valor único';
$txt['cffp_unique_value_desc'] = 'Si está seleccionado no puede haber dos valores iguales en este campo.';
$txt['cffp_subset'] = 'Subgrupo';
$txt['cffp_subset_desc'] = 'El campo se muestra dentro de un subgrupo. Los campos de un subgrupo deben ser adyacentes.';
$txt['cffp_permissions'] = 'Permisos';
$txt['cffp_permissions_field_desc'] = 'Acciones que puede realizar cada usuario sobre este campo, supeditadas a los permisos del foro.';
$txt['cffp_permissions_group_desc'] = 'Acciones que puede realizar cada usuario sobre este grupo, supeditadas a los permisos del foro.';
$txt['cffp_owner_post'] = 'Propietario del mensaje';
$txt['cffp_owner_group'] = 'Propietario del grupo';
$txt['cffp_local_moderator'] = 'Moderador local';
$txt['cffp_global_moderator'] = 'Moderador global';
$txt['cffp_administrator'] = 'Administrador';
$txt['cffp_view_message_index'] = 'Ver en el índice de mensajes';
$txt['cffp_view_stats'] = 'Ver estadísticas';
$txt['cffp_filter'] = 'Filtrar';
$txt['cffp_sort'] = 'Ordenar';
$txt['cffp_add'] = 'Añadir';
$txt['cffp_move'] = 'Mover';
$txt['cffp_active'] = 'Activo';
$txt['cffp_inactive'] = 'Inactivo';
$txt['cffp_active_field_desc'] = 'Si no está seleccionado este campo no se mostrará a nadie.';
$txt['cffp_active_group_desc'] = 'Si no está seleccionado este grupo no se mostrará a nadie.';
$txt['cffp_more_info'] = 'Más información';
$txt['cffp_id'] = 'ID';
$txt['cffp_add_field'] = 'Añadir campo';
$txt['cffp_add_group'] = 'Añadir grupo';
$txt['cffp_add_field_title'] = 'Añadir campo';
$txt['cffp_add_group_title'] = 'Añadir grupo de campos';
$txt['cffp_edit_field_title'] = 'Modificar campo';
$txt['cffp_edit_group_title'] = 'Modificar grupo de campos';
// Don't use entities in the below string.
$txt['cffp_edit_delete_field_sure'] = '¿Estás seguro que deseas eliminar este campo? ¡Todos los datos relacionados de mensajes se perderán!';
// Don't use entities in the below string.
$txt['cffp_edit_delete_group_sure'] = '¿Estás seguro que deseas eliminar este grupo? ¡Todos los datos relacionados de mensajes se perderán!';
$txt['cffp_template'] = 'Plantilla para mensajes';
$txt['cffp_template_message_index'] = 'Plantilla para el índice de mensajes';
$txt['cffp_template_quick_input'] = 'Plantilla para la introducción rápida';
$txt['cffp_template_quick_input_regex'] = 'Expresión regular';
$txt['cffp_template_quick_input_regex_desc'] = 'Compatible con JavaScript. Se utiliza en el método <tt>String.match(regex)</tt> y debe obtenerse un array con los valores de los campos a partir del índice 1.';
$txt['cffp_template_quick_input_params'] = 'Parámetros';
$txt['cffp_template_quick_input_params_desc'] = 'Para cada elemento del array obtenido con la expresión regular añade una línea con el ID de campo correspondiente, o un 0 si no se corresponde con ningún campo. Para dar formato a un valor antes de copiarlo en su campo, debajo del ID del campo añadir otra línea con el código JavaScript. La variable <tt>value</tt> contiene el valor original y debe contener el valor transformado. Con <tt>field_obj[</tt>ID_campo<tt>]</tt> se accede a un campo del formulario.';
$txt['cffp_template_quick_input_help'] = 'Ayuda';
$txt['cffp_template_quick_input_help_desc'] = 'Texto que verá el usuario en lugar de la expresión regular. Admite BBC.';
$txt['cffp_template_quick_input_show_modify'] = 'Mostrar al modificar datos';
$txt['cffp_template_quick_input_show_modify_desc'] = 'Si no está seleccionado solo se mostrará al crear datos.';
$txt['cffp_template_type_html'] = 'HTML';
$txt['cffp_template_type_bbc'] = 'BBC';
$txt['cffp_template_type_php'] = 'PHP';
$txt['cffp_add_templates'] = 'Añadir plantillas';
$txt['cffp_edit_templates'] = 'Modificar plantillas';
$txt['cffp_quick_input_field'] = 'Campo de introducción rápida';
$txt['cffp_quick_input_field_desc'] = 'Escribe los valores a introducir en los diferentes campos de acuerdo a esta expresión regular:';
// Don't use entities in the below string.
$txt['cffp_quick_input_match'] = 'Los campos se han rellenado.';
// Don't use entities in the below string.
$txt['cffp_quick_input_no_match'] = 'El contenido del "Campo de introducción rápida" no tiene el formato adecuado. Los campos no se pueden rellenar.';
$txt['cffp_quick_input_apply'] = 'Rellenar los campos';
$txt['cffp_created'] = 'Creado';
$txt['cffp_edit_group'] = 'Modificar %s';
$txt['cffp_show'] = 'Mostrar';
$txt['cffp_show_previous'] = 'Mostrar anteriores';
$txt['cffp_move_to_first_post'] = 'Mover al primer mensaje de este tema';
$txt['cffp_move_to_other_post'] = 'Mover a otro mensaje';
$txt['cffp_move_to_other_topic'] = 'Mover a otro tema';
$txt['cffp_move_group_to_other_post'] = 'Mover %s a otro mensaje';
$txt['cffp_move_group_to_other_topic'] = 'Mover %s a otro tema';
$txt['cffp_move_to_post'] = 'Mover al mensaje';
$txt['cffp_move_to_post_desc'] = 'ID del mensaje. Por ejemplo: index.php?topic=4043.msg23892, usa 23892.';
$txt['cffp_move_to_topic'] = 'Mover al tema';
$txt['cffp_move_to_topic_desc'] = 'ID del tema. Por ejemplo: index.php?topic=4043.0, usa 4043.';
$txt['cffp_search_posts_records'] = 'Buscar mensajes y registros';
$txt['cffp_search_posts'] = 'Buscar mensajes';
$txt['cffp_search_posts_desc'] = 'Escribe textos y/o selecciona opciones en los campos en los que buscar. Obtendrás un listado con los mensajes que contengan esos valores en sus campos.';
$txt['cffp_search_records_type'] = 'Buscar registros de tipo %s';
$txt['cffp_search_records_desc'] = 'Escribe textos y/o selecciona opciones en los campos en los que buscar. Obtendrás un listado con los registros que contengan esos valores en sus campos.';
$txt['cffp_show_fields'] = 'Mostrar campos';
$txt['cffp_hide_fields'] = 'Ocultar campos';
$txt['cffp_record_type'] = 'Registros de tipo %s';
$txt['cffp_records'] = 'Registros';
$txt['cffp_moderation_area'] = 'Moderar grupos de campos en mensajes';
$txt['cffp_moderation_area_desc'] = 'Aquí puedes revisar todos los datos publicados por los usuarios en grupos de campos personalizados.';
// Don't use entities in the below string.
$txt['cffp_moderation_area_delete_sure'] = '¿Estás seguro que deseas eliminar estos datos?';
$txt['cffp_moderation_area_none'] = 'No se han publicado datos';
$txt['cffp_poster_time'] = 'Fecha de publicación';
$txt['cffp_topic_without_replies'] = 'Tema sin respuestas';
$txt['cffp_symbol'] = 'Símbolo';
$txt['cffp_number'] = 'Número';
// Alphabet of this language (capital letters comma separated).
$txt['cffp_alphabet_letters'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,Ñ,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$txt['cffp_field_empty_value'] = 'No hay datos';
$txt['cffp_field_non_empty_value'] = 'Hay datos';
$txt['cffp_filtertype_empty_non_empty'] = $txt['cffp_field_empty_value'] . ' / ' . $txt['cffp_field_non_empty_value'];
$txt['cffp_order_by_asc'] = 'Orden ascendente';
$txt['cffp_order_by_desc'] = 'Orden descendente';
$txt['cffp_wireless_end_group'] = 'Fin %s';
$txt['cffp_warning_cannot_see_group_fields'] = 'No puedes ver los campos de este grupo.';
$txt['cffp_warning_group_subject'] = 'Estos campos se eliminarán si el asunto del mensaje empieza por: %s.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_no_member'] = 'Este grupo era de tipo "campos con varios valores por usuario". Si se cambia se eliminarán los datos publicados por los usuarios.';
$txt['cffp_warning_grouptype_no_member2'] = 'Esto se ha cambiado. Se eliminarán los datos publicados por los usuarios.';
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_member'] = 'Este grupo no era de tipo "campos con varios valores por usuario". Si se cambia se eliminarán los datos publicados por los usuarios.';
$txt['cffp_warning_grouptype_member2'] = $txt['cffp_warning_grouptype_no_member2'];
// Don't use entities in the below string.
$txt['cffp_warning_grouptype_filters'] = 'Este grupo no era de tipo "filtros". Si se cambia se eliminarán los datos publicados por los usuarios y los campos del grupo.';
$txt['cffp_warning_grouptype_filters2'] = 'Esto se ha cambiado. Se eliminarán los datos publicados por los usuarios y los campos del grupo.';
// Don't use entities in the below string.
$txt['cffp_warning_member_one_value'] = 'Los usuarios podían publicar datos más de una vez. Si se cambia se eliminarán las publicaciones múltiples.';
$txt['cffp_warning_member_one_value2'] = 'Esto se ha cambiado. Se eliminarán las publicaciones múltiples.';
$txt['cffp_membergroups'] = 'Basados en número de registros';
$txt['cffp_membergroups_desc'] = 'Grupos de usuario basados en el conteo de cada grupo de campos personalizados de tipo "registro".';
$txt['cffp_min_groups'] = 'Número de registros requeridos';
$txt['cffp_none_record'] = '¡Aún no has creado ningún tipo de registro!';
$txt['cffp_none_membergroups'] = '¡Aún no has creado ningún grupo de usuario para los registros de tipo "%s"!';
$txt['cffp_add_membergroup'] = 'Añadir grupo';
$txt['cffp_add_membergroup_title'] = 'Añadir grupo de usuario';
$txt['cffp_edit_membergroup_title'] = 'Modificar grupo de usuario';
// Don't use entities in the below string.
$txt['cffp_edit_delete_membergroup_sure'] = '¿Estás seguro que deseas eliminar este grupo de usuario?';
$txt['cffp_membergroups_members_group'] = 'Usuarios del grupo';
$txt['modlog_ac_cffp_edit_data'] = 'Grupo de campos personalizados editado';
$txt['modlog_ac_cffp_delete_data'] = 'Grupo de campos personalizados eliminado';
$txt['modlog_ac_cffp_move_data'] = 'Grupo de campos personalizados movido';

?>